Blame opensuse_microos.group

b05180
<group name="opensuse_microos">
b05180
  
b05180
  <packagelist relationship="recommends">
3e0c5f
    <package name="Mesa" supportstatus="unsupported"/> 
3e0c5f
    <package name="Mesa-dri" supportstatus="unsupported"/> 
3e0c5f
    <package name="Mesa-gallium" supportstatus="unsupported"/> 
3e0c5f
    <package name="Mesa-libEGL1" supportstatus="unsupported"/> 
3e0c5f
    <package name="Mesa-libGL1" supportstatus="unsupported"/> 
3e0c5f
    <package name="Mesa-libglapi0" supportstatus="unsupported"/> 
3e0c5f
    <package name="Mesa-libva" supportstatus="unsupported"/> 
b05180
    <package name="MicroOS-release" supportstatus="unsupported"/> 
b05180
    <package name="MicroOS-release-appliance" supportstatus="unsupported"/> 
72787d
    <package name="WebKit2GTK-4.0-lang" supportstatus="unsupported"/> 
72787d
    <package name="aaa_base" supportstatus="unsupported"/> 
72787d
    <package name="aaa_base-extras" supportstatus="unsupported"/> 
72787d
    <package name="adjtimex" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourcecodepro-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourcehansans-cn-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourcehansans-tw-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourcehanserif-cn-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourcehanserif-tw-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adwaita-icon-theme" supportstatus="unsupported"/> 
72787d
    <package name="alts" supportstatus="unsupported"/> 
72787d
    <package name="apache-commons-logging" supportstatus="unsupported"/> 
72787d
    <package name="arphic-ukai-fonts" supportstatus="unsupported"/> 
72787d
    <package name="arphic-uming-fonts" supportstatus="unsupported"/> 
72787d
    <package name="at-spi2-atk-common" supportstatus="unsupported"/> 
72787d
    <package name="at-spi2-atk-gtk2" supportstatus="unsupported"/> 
72787d
    <package name="at-spi2-core" supportstatus="unsupported"/> 
72787d
    <package name="at-spi2-core-lang" supportstatus="unsupported"/> 
72787d
    <package name="atk-lang" supportstatus="unsupported"/> 
72787d
    <package name="audit" supportstatus="unsupported"/> 
b05180
    <package name="bash" supportstatus="unsupported"/> 
72787d
    <package name="bash-lang" supportstatus="unsupported"/> 
15eb76
    <package name="bash-sh" supportstatus="unsupported"/> 
72787d
    <package name="boost-license1_79_0" supportstatus="unsupported"/> 
72787d
    <package name="bubblewrap" supportstatus="unsupported"/> 
72787d
    <package name="busybox" supportstatus="unsupported"/> 
c08a35
    <package name="busybox-gawk" supportstatus="unsupported"/> 
d2d2b7
    <package name="busybox-gzip" supportstatus="unsupported"/> 
72787d
    <package name="busybox-sendmail" supportstatus="unsupported"/> 
72787d
    <package name="ca-certificates" supportstatus="unsupported"/> 
72787d
    <package name="ca-certificates-mozilla" supportstatus="unsupported"/> 
72787d
    <package name="cantarell-fonts" supportstatus="unsupported"/> 
72787d
    <package name="chewing-data" supportstatus="unsupported"/> 
72787d
    <package name="chewing-utils" supportstatus="unsupported"/> 
72787d
    <package name="chkstat" supportstatus="unsupported"/> 
72787d
    <package name="cifs-utils" supportstatus="unsupported"/> 
72787d
    <package name="cm-unicode-fonts" supportstatus="unsupported"/> 
83d5b4
    <package name="compat-usrmerge-tools" supportstatus="unsupported"/> 
b05180
    <package name="coreutils" supportstatus="unsupported"/> 
72787d
    <package name="coreutils-lang" supportstatus="unsupported"/> 
72787d
    <package name="cpio" supportstatus="unsupported"/> 
72787d
    <package name="cpio-lang" supportstatus="unsupported"/> 
72787d
    <package name="cpio-mt" supportstatus="unsupported"/> 
72787d
    <package name="cracklib" supportstatus="unsupported"/> 
72787d
    <package name="cracklib-dict-full" supportstatus="unsupported"/> 
72787d
    <package name="crda" supportstatus="unsupported"/> 
72787d
    <package name="crypto-policies" supportstatus="unsupported"/> 
72787d
    <package name="crypto-policies-scripts" supportstatus="unsupported"/> 
72787d
    <package name="cryptsetup" supportstatus="unsupported"/> 
72787d
    <package name="cryptsetup-lang" supportstatus="unsupported"/> 
72787d
    <package name="cups-config" supportstatus="unsupported"/> 
b05180
    <package name="curl" supportstatus="unsupported"/> 
72787d
    <package name="cyreal-lobster-cyrillic-fonts" supportstatus="unsupported"/> 
72787d
    <package name="dbus-1" supportstatus="unsupported"/> 
72787d
    <package name="dbus-1-common" supportstatus="unsupported"/> 
72787d
    <package name="dbus-1-daemon" supportstatus="unsupported"/> 
72787d
    <package name="dbus-1-tools" supportstatus="unsupported"/> 
72787d
    <package name="dbus-1-x11" supportstatus="unsupported"/> 
72787d
    <package name="dconf" supportstatus="unsupported"/> 
72787d
    <package name="dejavu-fonts" supportstatus="unsupported"/> 
72787d
    <package name="desktop-translations" supportstatus="unsupported"/> 
72787d
    <package name="device-mapper" supportstatus="unsupported"/> 
72787d
    <package name="diffutils" supportstatus="unsupported"/> 
72787d
    <package name="diffutils-lang" supportstatus="unsupported"/> 
72787d
    <package name="dirmngr" supportstatus="unsupported"/> 
72787d
    <package name="dosfstools" supportstatus="unsupported"/> 
d2d2b7
    <package name="dracut" supportstatus="unsupported"/> 
72787d
    <package name="dracut-mkinitrd-deprecated" supportstatus="unsupported"/> 
72787d
    <package name="dump-rmt" supportstatus="unsupported"/> 
72787d
    <package name="e2fsprogs" supportstatus="unsupported"/> 
72787d
    <package name="edict2" supportstatus="unsupported"/> 
d2d2b7
    <package name="elfutils" supportstatus="unsupported"/> 
72787d
    <package name="elfutils-lang" supportstatus="unsupported"/> 
72787d
    <package name="enchant-1-backends" supportstatus="unsupported"/> 
72787d
    <package name="enchant-2-backend-hunspell" supportstatus="unsupported"/> 
72787d
    <package name="enchant-data" supportstatus="unsupported"/> 
72787d
    <package name="fbiterm" supportstatus="unsupported"/> 
72787d
    <package name="fcitx" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-chewing" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-cloudpinyin" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-config-gtk3" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-googlepinyin" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-gtk2" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-gtk3" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-libpinyin" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-pinyin" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-qt5" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-sunpinyin" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-cn-wubi" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-cn-wubi-large" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-cn-wubi-pinyin" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-extra-lang" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-tw-boshiamy" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-tw-cangjie-large" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-tw-cangjie5" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-table-tw-smart-cangjie6" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-zhuyin" supportstatus="unsupported"/> 
72787d
    <package name="file" supportstatus="unsupported"/> 
72787d
    <package name="file-magic" supportstatus="unsupported"/> 
b05180
    <package name="filesystem" supportstatus="unsupported"/> 
72787d
    <package name="fillup" supportstatus="unsupported"/> 
72787d
    <package name="findutils" supportstatus="unsupported"/> 
72787d
    <package name="findutils-lang" supportstatus="unsupported"/> 
72787d
    <package name="flute" supportstatus="unsupported"/> 
72787d
    <package name="fontconfig" supportstatus="unsupported"/> 
72787d
    <package name="fontconfig-lang" supportstatus="unsupported"/> 
72787d
    <package name="fuse3" supportstatus="unsupported"/> 
72787d
    <package name="gawk" supportstatus="unsupported"/> 
72787d
    <package name="gcin" supportstatus="unsupported"/> 
72787d
    <package name="gcin-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="gcin-gtk2" supportstatus="unsupported"/> 
72787d
    <package name="gcin-gtk3" supportstatus="unsupported"/> 
72787d
    <package name="gcin-qt5" supportstatus="unsupported"/> 
72787d
    <package name="gcr-data" supportstatus="unsupported"/> 
72787d
    <package name="gcr-lang" supportstatus="unsupported"/> 
72787d
    <package name="gcr-prompter" supportstatus="unsupported"/> 
72787d
    <package name="gcr-ssh-agent" supportstatus="unsupported"/> 
72787d
    <package name="gcr-viewer" supportstatus="unsupported"/> 
72787d
    <package name="gdbm-lang" supportstatus="unsupported"/> 
72787d
    <package name="gdk-pixbuf-lang" supportstatus="unsupported"/> 
72787d
    <package name="gdk-pixbuf-loader-rsvg" supportstatus="unsupported"/> 
72787d
    <package name="gdk-pixbuf-query-loaders" supportstatus="unsupported"/> 
72787d
    <package name="gdk-pixbuf-thumbnailer" supportstatus="unsupported"/> 
72787d
    <package name="geoclue2" supportstatus="unsupported"/> 
72787d
    <package name="gio-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="girepository-1_0" supportstatus="unsupported"/> 
72787d
    <package name="glib-networking" supportstatus="unsupported"/> 
72787d
    <package name="glib-networking-lang" supportstatus="unsupported"/> 
72787d
    <package name="glib2-lang" supportstatus="unsupported"/> 
72787d
    <package name="glib2-tools" supportstatus="unsupported"/> 
b05180
    <package name="glibc" supportstatus="unsupported"/> 
72787d
    <package name="glibc-extra" supportstatus="unsupported"/> 
72787d
    <package name="glibc-lang" supportstatus="unsupported"/> 
72787d
    <package name="glibc-locale" supportstatus="unsupported"/> 
72787d
    <package name="glibc-locale-base" supportstatus="unsupported"/> 
72787d
    <package name="gnome-online-accounts" supportstatus="unsupported"/> 
72787d
    <package name="gnome-online-accounts-lang" supportstatus="unsupported"/> 
72787d
    <package name="gnu-free-fonts" supportstatus="unsupported"/> 
72787d
    <package name="google-carlito-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-jp-bold-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-jp-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-jp-regular-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-sc-bold-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-sc-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-sc-regular-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-tc-bold-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-tc-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-sans-tc-regular-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-jp-bold-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-jp-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-jp-regular-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-sc-bold-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-sc-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-sc-regular-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-tc-bold-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-tc-fonts" supportstatus="unsupported"/> 
45c90c
    <package name="google-noto-serif-tc-regular-fonts" supportstatus="unsupported"/> 
72787d
    <package name="gpg2" supportstatus="unsupported"/> 
72787d
    <package name="gpg2-lang" supportstatus="unsupported"/> 
72787d
    <package name="gptfdisk" supportstatus="unsupported"/> 
d2d2b7
    <package name="grep" supportstatus="unsupported"/> 
72787d
    <package name="grep-lang" supportstatus="unsupported"/> 
72787d
    <package name="gsettings-backend-dconf" supportstatus="unsupported"/> 
72787d
    <package name="gsettings-desktop-schemas" supportstatus="unsupported"/> 
72787d
    <package name="gsettings-desktop-schemas-lang" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-lang" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-libnice" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-plugins-bad" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-plugins-bad-lang" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-plugins-base" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-plugins-base-lang" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-plugins-good" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-plugins-good-gtk" supportstatus="unsupported"/> 
72787d
    <package name="gstreamer-plugins-good-lang" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-data" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-immodule-amharic" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-immodule-inuktitut" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-immodule-thai" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-immodule-tigrigna" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-immodule-vietnamese" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-immodule-xim" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-lang" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-metatheme-adwaita" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-theming-engine-adwaita" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-tools" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-data" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-immodule-amharic" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-immodule-inuktitut" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-immodule-thai" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-immodule-tigrigna" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-immodule-vietnamese" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-immodule-xim" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-lang" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-metatheme-adwaita" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-schema" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-tools" supportstatus="unsupported"/> 
72787d
    <package name="gtkiterm" supportstatus="unsupported"/> 
72787d
    <package name="gvfs" supportstatus="unsupported"/> 
72787d
    <package name="gvfs-backend-samba" supportstatus="unsupported"/> 
72787d
    <package name="gvfs-backends" supportstatus="unsupported"/> 
72787d
    <package name="gvfs-fuse" supportstatus="unsupported"/> 
72787d
    <package name="gvfs-lang" supportstatus="unsupported"/> 
72787d
    <package name="hicolor-icon-theme" supportstatus="unsupported"/> 
72787d
    <package name="ibus" supportstatus="unsupported"/> 
72787d
    <package name="ibus-dict-emoji" supportstatus="unsupported"/> 
72787d
    <package name="ibus-gtk" supportstatus="unsupported"/> 
72787d
    <package name="ibus-gtk3" supportstatus="unsupported"/> 
72787d
    <package name="ibus-lang" supportstatus="unsupported"/> 
72787d
    <package name="ibus-libpinyin" supportstatus="unsupported"/> 
72787d
    <package name="ibus-libzhuyin" supportstatus="unsupported"/> 
72787d
    <package name="ibus-m17n" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-array" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-cangjie" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-cantonese" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-easy" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-erbi" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-jyutping" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-quick" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-scj" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-stroke5" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-wu" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-wubi-haifeng" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-wubi-jidian" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-chinese-yong" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-rustrad" supportstatus="unsupported"/> 
72787d
    <package name="ibus-table-translit" supportstatus="unsupported"/> 
72787d
    <package name="ipa-ex-gothic-fonts" supportstatus="unsupported"/> 
72787d
    <package name="ipa-ex-mincho-fonts" supportstatus="unsupported"/> 
72787d
    <package name="ipa-gothic-fonts" supportstatus="unsupported"/> 
72787d
    <package name="ipa-mincho-fonts" supportstatus="unsupported"/> 
72787d
    <package name="ipa-pgothic-fonts" supportstatus="unsupported"/> 
72787d
    <package name="ipa-pmincho-fonts" supportstatus="unsupported"/> 
72787d
    <package name="ipa-uigothic-fonts" supportstatus="unsupported"/> 
72787d
    <package name="iproute2" supportstatus="unsupported"/> 
72787d
    <package name="iputils" supportstatus="unsupported"/> 
72787d
    <package name="iso-codes" supportstatus="unsupported"/> 
72787d
    <package name="iso-codes-lang" supportstatus="unsupported"/> 
72787d
    <package name="java-18-openjdk" supportstatus="unsupported"/> 
72787d
    <package name="java-18-openjdk-headless" supportstatus="unsupported"/> 
72787d
    <package name="javapackages-filesystem" supportstatus="unsupported"/> 
72787d
    <package name="javapackages-tools" supportstatus="unsupported"/> 
72787d
    <package name="jmdict" supportstatus="unsupported"/> 
72787d
    <package name="json-glib-lang" supportstatus="unsupported"/> 
72787d
    <package name="kbd" supportstatus="unsupported"/> 
72787d
    <package name="kbd-legacy" supportstatus="unsupported"/> 
b05180
    <package name="kdump" supportstatus="unsupported"/> 
d2d2b7
    <package name="kernel-default" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-all" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-amdgpu" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-ath10k" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-ath11k" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-atheros" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-bluetooth" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-bnx2" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-brcm" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-chelsio" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-dpaa2" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-i915" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-intel" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-iwlwifi" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-liquidio" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-marvell" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-media" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-mediatek" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-mellanox" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-mwifiex" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-network" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-nfp" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-nvidia" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-platform" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-prestera" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-qcom" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-qlogic" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-radeon" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-realtek" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-serial" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-sound" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-ti" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-ueagle" supportstatus="unsupported"/> 
72787d
    <package name="kernel-firmware-usb-network" supportstatus="unsupported"/> 
b05180
    <package name="kexec-tools" supportstatus="unsupported"/> 
72787d
    <package name="keyutils" supportstatus="unsupported"/> 
d2d2b7
    <package name="kmod" supportstatus="unsupported"/> 
72787d
    <package name="krb5" supportstatus="unsupported"/> 
72787d
    <package name="libFLAC8" supportstatus="unsupported"/> 
72787d
    <package name="libICE6" supportstatus="unsupported"/> 
72787d
    <package name="libIex-3_1-30" supportstatus="unsupported"/> 
72787d
    <package name="libIlmThread-3_1-30" supportstatus="unsupported"/> 
72787d
    <package name="libImath-3_1-29" supportstatus="unsupported"/> 
3e0c5f
    <package name="libLLVM14" supportstatus="unsupported"/> 
72787d
    <package name="libOpenEXR-3_1-30" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Core5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5DBus5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Gui5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Network5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Positioning5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5PrintSupport5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5QuickControls2-5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5QuickTemplates2-5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Sql5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Sql5-sqlite" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Test5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5WebChannel5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5WebChannel5-imports" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Widgets5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5XmlPatterns5" supportstatus="unsupported"/> 
72787d
    <package name="libQtQuick5" supportstatus="unsupported"/> 
72787d
    <package name="libSM6" supportstatus="unsupported"/> 
72787d
    <package name="libSoundTouch1" supportstatus="unsupported"/> 
72787d
    <package name="libWPEBackend-fdo-1_0-1" supportstatus="unsupported"/> 
72787d
    <package name="libX11-6" supportstatus="unsupported"/> 
72787d
    <package name="libX11-data" supportstatus="unsupported"/> 
72787d
    <package name="libX11-xcb1" supportstatus="unsupported"/> 
72787d
    <package name="libXau6" supportstatus="unsupported"/> 
72787d
    <package name="libXcomposite1" supportstatus="unsupported"/> 
72787d
    <package name="libXcursor1" supportstatus="unsupported"/> 
72787d
    <package name="libXdamage1" supportstatus="unsupported"/> 
72787d
    <package name="libXext6" supportstatus="unsupported"/> 
72787d
    <package name="libXfixes3" supportstatus="unsupported"/> 
72787d
    <package name="libXfont1" supportstatus="unsupported"/> 
72787d
    <package name="libXft2" supportstatus="unsupported"/> 
72787d
    <package name="libXi6" supportstatus="unsupported"/> 
72787d
    <package name="libXinerama1" supportstatus="unsupported"/> 
72787d
    <package name="libXpm4" supportstatus="unsupported"/> 
72787d
    <package name="libXrandr2" supportstatus="unsupported"/> 
72787d
    <package name="libXrender1" supportstatus="unsupported"/> 
72787d
    <package name="libXt6" supportstatus="unsupported"/> 
72787d
    <package name="libXtst6" supportstatus="unsupported"/> 
72787d
    <package name="libXv1" supportstatus="unsupported"/> 
3e0c5f
    <package name="libXxf86vm1" supportstatus="unsupported"/> 
72787d
    <package name="libZXing1" supportstatus="unsupported"/> 
b6cede
    <package name="libabsl2206_0_0" supportstatus="unsupported"/> 
72787d
    <package name="libabw-0_1-1" supportstatus="unsupported"/> 
b05180
    <package name="libacl1" supportstatus="unsupported"/> 
72787d
    <package name="libaio1" supportstatus="unsupported"/> 
72787d
    <package name="libalternatives1" supportstatus="unsupported"/> 
72787d
    <package name="libaom3" supportstatus="unsupported"/> 
72787d
    <package name="libapparmor1" supportstatus="unsupported"/> 
72787d
    <package name="libarchive13" supportstatus="unsupported"/> 
d2d2b7
    <package name="libargon2-1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libasm1" supportstatus="unsupported"/> 
72787d
    <package name="libasound2" supportstatus="unsupported"/> 
72787d
    <package name="libass9" supportstatus="unsupported"/> 
72787d
    <package name="libassuan0" supportstatus="unsupported"/> 
72787d
    <package name="libatasmart-utils" supportstatus="unsupported"/> 
72787d
    <package name="libatasmart4" supportstatus="unsupported"/> 
72787d
    <package name="libatk-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libatk-bridge-2_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libatspi0" supportstatus="unsupported"/> 
b05180
    <package name="libattr1" supportstatus="unsupported"/> 
72787d
    <package name="libaudit1" supportstatus="unsupported"/> 
72787d
    <package name="libauparse0" supportstatus="unsupported"/> 
72787d
    <package name="libavahi-client3" supportstatus="unsupported"/> 
72787d
    <package name="libavahi-common3" supportstatus="unsupported"/> 
72787d
    <package name="libavahi-glib1" supportstatus="unsupported"/> 
72787d
    <package name="libavcodec58_134" supportstatus="unsupported"/> 
72787d
    <package name="libavformat58_76" supportstatus="unsupported"/> 
72787d
    <package name="libavif14" supportstatus="unsupported"/> 
72787d
    <package name="libavtp0" supportstatus="unsupported"/> 
72787d
    <package name="libavutil56_70" supportstatus="unsupported"/> 
72787d
    <package name="libbase" supportstatus="unsupported"/> 
72787d
    <package name="libbd_btrfs2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_crypto2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_fs2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_loop2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_lvm2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_mdraid2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_part2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_swap2" supportstatus="unsupported"/> 
72787d
    <package name="libbd_utils2" supportstatus="unsupported"/> 
72787d
    <package name="libblkid1" supportstatus="unsupported"/> 
72787d
    <package name="libblockdev" supportstatus="unsupported"/> 
72787d
    <package name="libblockdev2" supportstatus="unsupported"/> 
72787d
    <package name="libbluetooth3" supportstatus="unsupported"/> 
72787d
    <package name="libbluray2" supportstatus="unsupported"/> 
72787d
    <package name="libboost_date_time1_79_0" supportstatus="unsupported"/> 
72787d
    <package name="libboost_filesystem1_79_0" supportstatus="unsupported"/> 
72787d
    <package name="libboost_iostreams1_79_0" supportstatus="unsupported"/> 
72787d
    <package name="libboost_locale1_79_0" supportstatus="unsupported"/> 
72787d
    <package name="libboost_thread1_79_0" supportstatus="unsupported"/> 
72787d
    <package name="libbox2d2" supportstatus="unsupported"/> 
72787d
    <package name="libbpf0" supportstatus="unsupported"/> 
72787d
    <package name="libbrotlicommon1" supportstatus="unsupported"/> 
72787d
    <package name="libbrotlidec1" supportstatus="unsupported"/> 
72787d
    <package name="libbs2b0" supportstatus="unsupported"/> 
72787d
    <package name="libbytesize-lang" supportstatus="unsupported"/> 
72787d
    <package name="libbytesize1" supportstatus="unsupported"/> 
72787d
    <package name="libbz2-1" supportstatus="unsupported"/> 
72787d
    <package name="libcairo-gobject2" supportstatus="unsupported"/> 
72787d
    <package name="libcairo2" supportstatus="unsupported"/> 
72787d
    <package name="libcamera-suse7" supportstatus="unsupported"/> 
72787d
    <package name="libcanberra-gtk-module-common" supportstatus="unsupported"/> 
72787d
    <package name="libcanberra-gtk0" supportstatus="unsupported"/> 
72787d
    <package name="libcanberra-gtk2-module" supportstatus="unsupported"/> 
72787d
    <package name="libcanberra-gtk3-0" supportstatus="unsupported"/> 
72787d
    <package name="libcanberra-gtk3-module" supportstatus="unsupported"/> 
72787d
    <package name="libcanberra0" supportstatus="unsupported"/> 
72787d
    <package name="libcap-ng0" supportstatus="unsupported"/> 
b05180
    <package name="libcap2" supportstatus="unsupported"/> 
b88f30
    <package name="libcbor0_9" supportstatus="unsupported"/> 
72787d
    <package name="libcdda_interface0" supportstatus="unsupported"/> 
72787d
    <package name="libcdda_paranoia0" supportstatus="unsupported"/> 
72787d
    <package name="libcdio19" supportstatus="unsupported"/> 
72787d
    <package name="libcdio_cdda2" supportstatus="unsupported"/> 
72787d
    <package name="libcdio_paranoia2" supportstatus="unsupported"/> 
72787d
    <package name="libcdr-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="libcelt0-2" supportstatus="unsupported"/> 
72787d
    <package name="libchewing3" supportstatus="unsupported"/> 
72787d
    <package name="libclucene-contribs-lib1" supportstatus="unsupported"/> 
72787d
    <package name="libclucene-core1" supportstatus="unsupported"/> 
72787d
    <package name="libclucene-shared1" supportstatus="unsupported"/> 
72787d
    <package name="libcodec2-1_0" supportstatus="unsupported"/> 
72787d
    <package name="libcolord2" supportstatus="unsupported"/> 
72787d
    <package name="libcom_err2" supportstatus="unsupported"/> 
72787d
    <package name="libcrack2" supportstatus="unsupported"/> 
72787d
    <package name="libcrypt1" supportstatus="unsupported"/> 
d2d2b7
    <package name="libcryptsetup12" supportstatus="unsupported"/> 
72787d
    <package name="libcups2" supportstatus="unsupported"/> 
72787d
    <package name="libcurl4" supportstatus="unsupported"/> 
72787d
    <package name="libdatrie1" supportstatus="unsupported"/> 
72787d
    <package name="libdav1d6" supportstatus="unsupported"/> 
72787d
    <package name="libdb-4_8" supportstatus="unsupported"/> 
72787d
    <package name="libdbus-1-3" supportstatus="unsupported"/> 
72787d
    <package name="libdc1394-25" supportstatus="unsupported"/> 
72787d
    <package name="libdconf1" supportstatus="unsupported"/> 
72787d
    <package name="libdevmapper-event1_03" supportstatus="unsupported"/> 
d2d2b7
    <package name="libdevmapper1_03" supportstatus="unsupported"/> 
72787d
    <package name="libdouble-conversion3" supportstatus="unsupported"/> 
72787d
    <package name="libdrm2" supportstatus="unsupported"/> 
3e0c5f
    <package name="libdrm_amdgpu1" supportstatus="unsupported"/> 
3e0c5f
    <package name="libdrm_intel1" supportstatus="unsupported"/> 
3e0c5f
    <package name="libdrm_nouveau2" supportstatus="unsupported"/> 
3e0c5f
    <package name="libdrm_radeon1" supportstatus="unsupported"/> 
72787d
    <package name="libduktape206" supportstatus="unsupported"/> 
72787d
    <package name="libdw1" supportstatus="unsupported"/> 
72787d
    <package name="libe-book-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="libeconf0" supportstatus="unsupported"/> 
3e0c5f
    <package name="libedit0" supportstatus="unsupported"/> 
72787d
    <package name="libelf1" supportstatus="unsupported"/> 
72787d
    <package name="libenchant-2-2" supportstatus="unsupported"/> 
72787d
    <package name="libenchant1" supportstatus="unsupported"/> 
72787d
    <package name="libeot0" supportstatus="unsupported"/> 
72787d
    <package name="libepoxy0" supportstatus="unsupported"/> 
72787d
    <package name="libepubgen-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="liberation-fonts" supportstatus="unsupported"/> 
b05180
    <package name="libesmtp6" supportstatus="unsupported"/> 
72787d
    <package name="libetonyek-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="libevdev2" supportstatus="unsupported"/> 
72787d
    <package name="libevent-2_1-7" supportstatus="unsupported"/> 
72787d
    <package name="libexif12" supportstatus="unsupported"/> 
72787d
    <package name="libexpat1" supportstatus="unsupported"/> 
72787d
    <package name="libexslt0" supportstatus="unsupported"/> 
72787d
    <package name="libext2fs2" supportstatus="unsupported"/> 
72787d
    <package name="libexttextcat" supportstatus="unsupported"/> 
72787d
    <package name="libexttextcat-2_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libfcitx-config4" supportstatus="unsupported"/> 
72787d
    <package name="libfcitx-core0" supportstatus="unsupported"/> 
72787d
    <package name="libfcitx-gclient1" supportstatus="unsupported"/> 
72787d
    <package name="libfcitx-utils0" supportstatus="unsupported"/> 
72787d
    <package name="libfdisk1" supportstatus="unsupported"/> 
72787d
    <package name="libfdk-aac2" supportstatus="unsupported"/> 
72787d
    <package name="libffi8" supportstatus="unsupported"/> 
b05180
    <package name="libfido2-1" supportstatus="unsupported"/> 
72787d
    <package name="libfontconfig1" supportstatus="unsupported"/> 
72787d
    <package name="libfontenc1" supportstatus="unsupported"/> 
72787d
    <package name="libfonts" supportstatus="unsupported"/> 
72787d
    <package name="libformula" supportstatus="unsupported"/> 
72787d
    <package name="libfreebl3" supportstatus="unsupported"/> 
72787d
    <package name="libfreebl3-hmac" supportstatus="unsupported"/> 
72787d
    <package name="libfreehand-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="libfreetype6" supportstatus="unsupported"/> 
72787d
    <package name="libfribidi0" supportstatus="unsupported"/> 
72787d
    <package name="libfuse3-3" supportstatus="unsupported"/> 
72787d
    <package name="libgbm1" supportstatus="unsupported"/> 
b05180
    <package name="libgcc_s1" supportstatus="unsupported"/> 
72787d
    <package name="libgcin-im-client1" supportstatus="unsupported"/> 
72787d
    <package name="libgck-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libgcr-3-1" supportstatus="unsupported"/> 
72787d
    <package name="libgcrypt20" supportstatus="unsupported"/> 
72787d
    <package name="libgd3" supportstatus="unsupported"/> 
72787d
    <package name="libgdata-lang" supportstatus="unsupported"/> 
72787d
    <package name="libgdata22" supportstatus="unsupported"/> 
72787d
    <package name="libgdbm6" supportstatus="unsupported"/> 
72787d
    <package name="libgdbm_compat4" supportstatus="unsupported"/> 
72787d
    <package name="libgdk_pixbuf-2_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgif7" supportstatus="unsupported"/> 
72787d
    <package name="libgio-2_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgirepository-1_0-1" supportstatus="unsupported"/> 
72787d
    <package name="libglib-2_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libglvnd" supportstatus="unsupported"/> 
72787d
    <package name="libgme0" supportstatus="unsupported"/> 
72787d
    <package name="libgmodule-2_0-0" supportstatus="unsupported"/> 
b05180
    <package name="libgmp10" supportstatus="unsupported"/> 
72787d
    <package name="libgnutls30" supportstatus="unsupported"/> 
72787d
    <package name="libgoa-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgoa-backend-1_0-1" supportstatus="unsupported"/> 
72787d
    <package name="libgobject-2_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgomp1" supportstatus="unsupported"/> 
72787d
    <package name="libgooglepinyin0" supportstatus="unsupported"/> 
72787d
    <package name="libgpg-error0" supportstatus="unsupported"/> 
72787d
    <package name="libgpgme11" supportstatus="unsupported"/> 
72787d
    <package name="libgpgmepp6" supportstatus="unsupported"/> 
72787d
    <package name="libgphoto2-6" supportstatus="unsupported"/> 
72787d
    <package name="libgphoto2-6-lang" supportstatus="unsupported"/> 
72787d
    <package name="libgphoto2_port12" supportstatus="unsupported"/> 
72787d
    <package name="libgraphene-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgraphite2-3" supportstatus="unsupported"/> 
72787d
    <package name="libgsm1" supportstatus="unsupported"/> 
72787d
    <package name="libgssdp-1_2-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstadaptivedemux-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstallocators-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstapp-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstaudio-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstbadaudio-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstbasecamerabinsrc-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstcodecparsers-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstcodecs-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstfft-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstgl-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstisoff-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstmpegts-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstpbutils-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstphotography-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstreamer-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstriff-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstrtp-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstrtsp-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstsctp-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstsdp-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgsttag-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgsturidownloader-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstva-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstvideo-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstvulkan-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstwayland-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgstwebrtc-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgtk-2_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgtk-3-0" supportstatus="unsupported"/> 
72787d
    <package name="libgudev-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgupnp-1_2-1" supportstatus="unsupported"/> 
72787d
    <package name="libgupnp-igd-1_0-4" supportstatus="unsupported"/> 
72787d
    <package name="libharfbuzz-gobject0" supportstatus="unsupported"/> 
72787d
    <package name="libharfbuzz-icu0" supportstatus="unsupported"/> 
72787d
    <package name="libharfbuzz-subset0" supportstatus="unsupported"/> 
72787d
    <package name="libharfbuzz0" supportstatus="unsupported"/> 
bb10fb
    <package name="libhidapi-hidraw0" supportstatus="unsupported"/> 
72787d
    <package name="libhogweed6" supportstatus="unsupported"/> 
72787d
    <package name="libhunspell-1_7-0" supportstatus="unsupported"/> 
72787d
    <package name="libhyphen0" supportstatus="unsupported"/> 
72787d
    <package name="libibus-1_0-5" supportstatus="unsupported"/> 
72787d
    <package name="libicu71" supportstatus="unsupported"/> 
72787d
    <package name="libicu71-ledata" supportstatus="unsupported"/> 
72787d
    <package name="libidn2-0" supportstatus="unsupported"/> 
72787d
    <package name="libidn2-lang" supportstatus="unsupported"/> 
72787d
    <package name="libinih0" supportstatus="unsupported"/> 
72787d
    <package name="libinput-udev" supportstatus="unsupported"/> 
72787d
    <package name="libinput10" supportstatus="unsupported"/> 
72787d
    <package name="libip4tc2" supportstatus="unsupported"/> 
72787d
    <package name="libiterm1" supportstatus="unsupported"/> 
72787d
    <package name="libixion-0_17-0" supportstatus="unsupported"/> 
72787d
    <package name="libjack0" supportstatus="unsupported"/> 
72787d
    <package name="libjansson4" supportstatus="unsupported"/> 
72787d
    <package name="libjavascriptcoregtk-4_0-18" supportstatus="unsupported"/> 
72787d
    <package name="libjbig2" supportstatus="unsupported"/> 
72787d
    <package name="libjpeg8" supportstatus="unsupported"/> 
72787d
    <package name="libjson-c5" supportstatus="unsupported"/> 
72787d
    <package name="libjson-glib-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libkeyutils1" supportstatus="unsupported"/> 
72787d
    <package name="libkmod2" supportstatus="unsupported"/> 
72787d
    <package name="libksba8" supportstatus="unsupported"/> 
72787d
    <package name="libkyotocabinet16" supportstatus="unsupported"/> 
72787d
    <package name="liblangtag1" supportstatus="unsupported"/> 
72787d
    <package name="liblayout" supportstatus="unsupported"/> 
72787d
    <package name="liblcms2-2" supportstatus="unsupported"/> 
72787d
    <package name="libldac2" supportstatus="unsupported"/> 
72787d
    <package name="libldap-data" supportstatus="unsupported"/> 
72787d
    <package name="libldap2" supportstatus="unsupported"/> 
72787d
    <package name="libldb2" supportstatus="unsupported"/> 
72787d
    <package name="liblilv-0-0" supportstatus="unsupported"/> 
72787d
    <package name="libloader" supportstatus="unsupported"/> 
72787d
    <package name="liblockdev1" supportstatus="unsupported"/> 
72787d
    <package name="liblpsolve55-0" supportstatus="unsupported"/> 
72787d
    <package name="liblrdf2" supportstatus="unsupported"/> 
72787d
    <package name="libltdl7" supportstatus="unsupported"/> 
72787d
    <package name="liblua5_4-5" supportstatus="unsupported"/> 
72787d
    <package name="liblvm2cmd2_03" supportstatus="unsupported"/> 
72787d
    <package name="liblz4-1" supportstatus="unsupported"/> 
72787d
    <package name="liblzma5" supportstatus="unsupported"/> 
b05180
    <package name="liblzo2-2" supportstatus="unsupported"/> 
72787d
    <package name="libm17n0" supportstatus="unsupported"/> 
72787d
    <package name="libmagic1" supportstatus="unsupported"/> 
72787d
    <package name="libmanette-0_2-0" supportstatus="unsupported"/> 
72787d
    <package name="libmariadb3" supportstatus="unsupported"/> 
72787d
    <package name="libminizip1" supportstatus="unsupported"/> 
72787d
    <package name="libmjpegutils-2_2-0" supportstatus="unsupported"/> 
72787d
    <package name="libmm-glib0" supportstatus="unsupported"/> 
72787d
    <package name="libmnl0" supportstatus="unsupported"/> 
72787d
    <package name="libmount1" supportstatus="unsupported"/> 
72787d
    <package name="libmp3lame0" supportstatus="unsupported"/> 
72787d
    <package name="libmpcdec6" supportstatus="unsupported"/> 
72787d
    <package name="libmpdec3" supportstatus="unsupported"/> 
72787d
    <package name="libmpeg2encpp-2_2-0" supportstatus="unsupported"/> 
72787d
    <package name="libmpfr6" supportstatus="unsupported"/> 
72787d
    <package name="libmpg123-0" supportstatus="unsupported"/> 
72787d
    <package name="libmplex2-2_2-0" supportstatus="unsupported"/> 
72787d
    <package name="libmspub-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="libmtdev1" supportstatus="unsupported"/> 
72787d
    <package name="libmtp-udev" supportstatus="unsupported"/> 
72787d
    <package name="libmtp9" supportstatus="unsupported"/> 
72787d
    <package name="libmwaw-0_3-3" supportstatus="unsupported"/> 
72787d
    <package name="libmythes-1_2-0" supportstatus="unsupported"/> 
b05180
    <package name="libncurses6" supportstatus="unsupported"/> 
72787d
    <package name="libneon27" supportstatus="unsupported"/> 
72787d
    <package name="libnettle8" supportstatus="unsupported"/> 
72787d
    <package name="libnfs14" supportstatus="unsupported"/> 
72787d
    <package name="libnfsidmap1" supportstatus="unsupported"/> 
72787d
    <package name="libnghttp2-14" supportstatus="unsupported"/> 
72787d
    <package name="libnice10" supportstatus="unsupported"/> 
72787d
    <package name="libnl-config" supportstatus="unsupported"/> 
72787d
    <package name="libnl3-200" supportstatus="unsupported"/> 
72787d
    <package name="libnotify4" supportstatus="unsupported"/> 
72787d
    <package name="libnpth0" supportstatus="unsupported"/> 
72787d
    <package name="libnscd1" supportstatus="unsupported"/> 
72787d
    <package name="libnsl3" supportstatus="unsupported"/> 
72787d
    <package name="libnss_usrfiles2" supportstatus="unsupported"/> 
72787d
    <package name="libnumbertext-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libnumbertext-data" supportstatus="unsupported"/> 
72787d
    <package name="liboauth0" supportstatus="unsupported"/> 
72787d
    <package name="libodfgen-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="libogg0" supportstatus="unsupported"/> 
72787d
    <package name="libopenal1" supportstatus="unsupported"/> 
72787d
    <package name="libopencc1_1" supportstatus="unsupported"/> 
72787d
    <package name="libopenjp2-7" supportstatus="unsupported"/> 
72787d
    <package name="libopenmpt0" supportstatus="unsupported"/> 
72787d
    <package name="libopenssl1_1" supportstatus="unsupported"/> 
72787d
    <package name="libopus0" supportstatus="unsupported"/> 
72787d
    <package name="liborc-0_4-0" supportstatus="unsupported"/> 
72787d
    <package name="liborcus-0_17-0" supportstatus="unsupported"/> 
72787d
    <package name="libotf1" supportstatus="unsupported"/> 
72787d
    <package name="libp11-kit0" supportstatus="unsupported"/> 
72787d
    <package name="libpagemaker-0_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libpango-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libparted-fs-resize0" supportstatus="unsupported"/> 
72787d
    <package name="libparted2" supportstatus="unsupported"/> 
3e0c5f
    <package name="libpciaccess0" supportstatus="unsupported"/> 
72787d
    <package name="libpcre1" supportstatus="unsupported"/> 
72787d
    <package name="libpcre2-16-0" supportstatus="unsupported"/> 
bde01a
    <package name="libpcre2-8-0" supportstatus="unsupported"/> 
72787d
    <package name="libpcsclite1" supportstatus="unsupported"/> 
72787d
    <package name="libpgm-5_2-0" supportstatus="unsupported"/> 
72787d
    <package name="libpinyin-data" supportstatus="unsupported"/> 
72787d
    <package name="libpinyin13" supportstatus="unsupported"/> 
72787d
    <package name="libpipewire-0_3-0" supportstatus="unsupported"/> 
72787d
    <package name="libpixman-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libpkgconf3" supportstatus="unsupported"/> 
72787d
    <package name="libpng16-16" supportstatus="unsupported"/> 
72787d
    <package name="libpolkit-agent-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libpolkit-gobject-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libpoppler-cpp0" supportstatus="unsupported"/> 
166a9f
    <package name="libpoppler123" supportstatus="unsupported"/> 
72787d
    <package name="libpopt0" supportstatus="unsupported"/> 
72787d
    <package name="libportaudio2" supportstatus="unsupported"/> 
72787d
    <package name="libpresage1" supportstatus="unsupported"/> 
72787d
    <package name="libproxy1" supportstatus="unsupported"/> 
4f7ee4
    <package name="libproxy1-pacrunner-duktape" supportstatus="unsupported"/> 
72787d
    <package name="libpsl5" supportstatus="unsupported"/> 
72787d
    <package name="libpulse0" supportstatus="unsupported"/> 
72787d
    <package name="libpwquality-lang" supportstatus="unsupported"/> 
72787d
    <package name="libpwquality1" supportstatus="unsupported"/> 
72787d
    <package name="libpython3_10-1_0" supportstatus="unsupported"/> 
72787d
    <package name="libqrencode4" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtbase-platformtheme-gtk3" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtgraphicaleffects" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtquickcontrols" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtquickcontrols2" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtstyleplugins-platformtheme-gtk2" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qttranslations" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtwebengine" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtxmlpatterns-imports" supportstatus="unsupported"/> 
72787d
    <package name="libqxp-0_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libraptor2-0" supportstatus="unsupported"/> 
72787d
    <package name="librasqal3" supportstatus="unsupported"/> 
72787d
    <package name="librav1e0" supportstatus="unsupported"/> 
72787d
    <package name="libraw1394-11" supportstatus="unsupported"/> 
72787d
    <package name="librdf0" supportstatus="unsupported"/> 
72787d
    <package name="libre2-9" supportstatus="unsupported"/> 
b05180
    <package name="libreadline8" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-base" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-branding-upstream" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-calc" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-draw" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-filters-optional" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-gnome" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-icon-themes" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-impress" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-cs" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-da" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-de" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-el" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-en" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-en_GB" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-es" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-fr" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-hu" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-it" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-ja" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-pl" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-pt_BR" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-ru" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-zh_CN" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-l10n-zh_TW" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-mailmerge" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-math" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-pyuno" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-share-linker" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-writer" supportstatus="unsupported"/> 
72787d
    <package name="librepository" supportstatus="unsupported"/> 
72787d
    <package name="librest-0_7-0" supportstatus="unsupported"/> 
72787d
    <package name="librevenge-0_0-0" supportstatus="unsupported"/> 
72787d
    <package name="librevenge-stream-0_0-0" supportstatus="unsupported"/> 
72787d
    <package name="librsvg-2-2" supportstatus="unsupported"/> 
72787d
    <package name="libsasl2-3" supportstatus="unsupported"/> 
72787d
    <package name="libsbc1" supportstatus="unsupported"/> 
72787d
    <package name="libseccomp2" supportstatus="unsupported"/> 
72787d
    <package name="libsecret-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libsecret-lang" supportstatus="unsupported"/> 
b05180
    <package name="libselinux1" supportstatus="unsupported"/> 
72787d
    <package name="libsemanage-conf" supportstatus="unsupported"/> 
72787d
    <package name="libsemanage2" supportstatus="unsupported"/> 
72787d
    <package name="libsepol2" supportstatus="unsupported"/> 
72787d
    <package name="libserd-0-0" supportstatus="unsupported"/> 
72787d
    <package name="libserializer" supportstatus="unsupported"/> 
72787d
    <package name="libsmartcols1" supportstatus="unsupported"/> 
72787d
    <package name="libsnappy1" supportstatus="unsupported"/> 
72787d
    <package name="libsndfile1" supportstatus="unsupported"/> 
72787d
    <package name="libsodium23" supportstatus="unsupported"/> 
72787d
    <package name="libsoftokn3" supportstatus="unsupported"/> 
72787d
    <package name="libsoftokn3-hmac" supportstatus="unsupported"/> 
72787d
    <package name="libsord-0-0" supportstatus="unsupported"/> 
72787d
    <package name="libsoup-2_4-1" supportstatus="unsupported"/> 
72787d
    <package name="libsoup-3_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libsoup-lang" supportstatus="unsupported"/> 
72787d
    <package name="libsoup2-lang" supportstatus="unsupported"/> 
72787d
    <package name="libsoxr0" supportstatus="unsupported"/> 
72787d
    <package name="libspandsp3" supportstatus="unsupported"/> 
72787d
    <package name="libspeex1" supportstatus="unsupported"/> 
72787d
    <package name="libsqlite3-0" supportstatus="unsupported"/> 
72787d
    <package name="libsratom-0-0" supportstatus="unsupported"/> 
72787d
    <package name="libsrt1_4" supportstatus="unsupported"/> 
72787d
    <package name="libsrtp2-1" supportstatus="unsupported"/> 
72787d
    <package name="libssh-config" supportstatus="unsupported"/> 
72787d
    <package name="libssh4" supportstatus="unsupported"/> 
72787d
    <package name="libstaroffice-0_0-0" supportstatus="unsupported"/> 
b05180
    <package name="libstdc++6" supportstatus="unsupported"/> 
72787d
    <package name="libstdc++6-locale" supportstatus="unsupported"/> 
72787d
    <package name="libsubid4" supportstatus="unsupported"/> 
72787d
    <package name="libsunpinyin3" supportstatus="unsupported"/> 
72787d
    <package name="libswresample3_9" supportstatus="unsupported"/> 
72787d
    <package name="libsystemd0" supportstatus="unsupported"/> 
72787d
    <package name="libtag1" supportstatus="unsupported"/> 
72787d
    <package name="libtalloc2" supportstatus="unsupported"/> 
72787d
    <package name="libtasn1-6" supportstatus="unsupported"/> 
72787d
    <package name="libtdb1" supportstatus="unsupported"/> 
72787d
    <package name="libtevent0" supportstatus="unsupported"/> 
72787d
    <package name="libthai-data" supportstatus="unsupported"/> 
72787d
    <package name="libthai0" supportstatus="unsupported"/> 
72787d
    <package name="libtheoradec1" supportstatus="unsupported"/> 
72787d
    <package name="libtheoraenc1" supportstatus="unsupported"/> 
72787d
    <package name="libtiff5" supportstatus="unsupported"/> 
72787d
    <package name="libtirpc-netconfig" supportstatus="unsupported"/> 
72787d
    <package name="libtirpc3" supportstatus="unsupported"/> 
72787d
    <package name="libts0" supportstatus="unsupported"/> 
72787d
    <package name="libtss2-esys0" supportstatus="unsupported"/> 
72787d
    <package name="libtss2-mu0" supportstatus="unsupported"/> 
72787d
    <package name="libtss2-rc0" supportstatus="unsupported"/> 
72787d
    <package name="libtss2-sys1" supportstatus="unsupported"/> 
72787d
    <package name="libtwolame0" supportstatus="unsupported"/> 
72787d
    <package name="libubsan1" supportstatus="unsupported"/> 
72787d
    <package name="libudev1" supportstatus="unsupported"/> 
72787d
    <package name="libudisks2-0" supportstatus="unsupported"/> 
72787d
    <package name="libudisks2-0_btrfs" supportstatus="unsupported"/> 
72787d
    <package name="libunistring2" supportstatus="unsupported"/> 
72787d
    <package name="libunwind8" supportstatus="unsupported"/> 
72787d
    <package name="liburcu8" supportstatus="unsupported"/> 
72787d
    <package name="libusb-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libutempter0" supportstatus="unsupported"/> 
72787d
    <package name="libuuid1" supportstatus="unsupported"/> 
72787d
    <package name="libv4l" supportstatus="unsupported"/> 
72787d
    <package name="libv4l1-0" supportstatus="unsupported"/> 
72787d
    <package name="libv4l2-0" supportstatus="unsupported"/> 
72787d
    <package name="libv4lconvert0" supportstatus="unsupported"/> 
72787d
    <package name="libva-drm2" supportstatus="unsupported"/> 
72787d
    <package name="libva-glx2" supportstatus="unsupported"/> 
72787d
    <package name="libva-x11-2" supportstatus="unsupported"/> 
72787d
    <package name="libva2" supportstatus="unsupported"/> 
72787d
    <package name="libvdpau1" supportstatus="unsupported"/> 
72787d
    <package name="libverto1" supportstatus="unsupported"/> 
72787d
    <package name="libvisio-0_1-1" supportstatus="unsupported"/> 
72787d
    <package name="libvisual-0_4-0" supportstatus="unsupported"/> 
72787d
    <package name="libvorbis0" supportstatus="unsupported"/> 
72787d
    <package name="libvorbisenc2" supportstatus="unsupported"/> 
72787d
    <package name="libvorbisfile3" supportstatus="unsupported"/> 
72787d
    <package name="libvpx7" supportstatus="unsupported"/> 
72787d
    <package name="libvulkan1" supportstatus="unsupported"/> 
72787d
    <package name="libwacom-data" supportstatus="unsupported"/> 
72787d
    <package name="libwacom9" supportstatus="unsupported"/> 
72787d
    <package name="libwavpack1" supportstatus="unsupported"/> 
72787d
    <package name="libwayland-client0" supportstatus="unsupported"/> 
72787d
    <package name="libwayland-cursor0" supportstatus="unsupported"/> 
72787d
    <package name="libwayland-egl1" supportstatus="unsupported"/> 
72787d
    <package name="libwayland-server0" supportstatus="unsupported"/> 
72787d
    <package name="libwebkit2gtk-4_0-37" supportstatus="unsupported"/> 
72787d
    <package name="libwebp7" supportstatus="unsupported"/> 
72787d
    <package name="libwebpdemux2" supportstatus="unsupported"/> 
72787d
    <package name="libwebpmux3" supportstatus="unsupported"/> 
72787d
    <package name="libwebrtc_audio_processing1" supportstatus="unsupported"/> 
72787d
    <package name="libwireplumber-0_4-0" supportstatus="unsupported"/> 
72787d
    <package name="libwoff2common1_0_2" supportstatus="unsupported"/> 
72787d
    <package name="libwoff2dec1_0_2" supportstatus="unsupported"/> 
72787d
    <package name="libwpd-0_10-10" supportstatus="unsupported"/> 
72787d
    <package name="libwpe-1_0-1" supportstatus="unsupported"/> 
72787d
    <package name="libwpg-0_3-3" supportstatus="unsupported"/> 
72787d
    <package name="libwps-0_4-4" supportstatus="unsupported"/> 
72787d
    <package name="libwrap0" supportstatus="unsupported"/> 
3e0c5f
    <package name="libxcb-dri2-0" supportstatus="unsupported"/> 
3e0c5f
    <package name="libxcb-dri3-0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-glx0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-icccm4" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-image0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-keysyms1" supportstatus="unsupported"/> 
3e0c5f
    <package name="libxcb-present0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-randr0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-render-util0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-render0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-shape0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-shm0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-sync1" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-util1" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-xfixes0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-xinerama0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-xinput0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-xkb1" supportstatus="unsupported"/> 
72787d
    <package name="libxcb1" supportstatus="unsupported"/> 
72787d
    <package name="libxkbcommon-x11-0" supportstatus="unsupported"/> 
72787d
    <package name="libxkbcommon0" supportstatus="unsupported"/> 
72787d
    <package name="libxkbfile1" supportstatus="unsupported"/> 
72787d
    <package name="libxml2-2" supportstatus="unsupported"/> 
72787d
    <package name="libxmlsec1-1" supportstatus="unsupported"/> 
72787d
    <package name="libxmlsec1-nss1" supportstatus="unsupported"/> 
3e0c5f
    <package name="libxshmfence1" supportstatus="unsupported"/> 
72787d
    <package name="libxslt1" supportstatus="unsupported"/> 
72787d
    <package name="libxtables12" supportstatus="unsupported"/> 
166a9f
    <package name="libyuv0" supportstatus="unsupported"/> 
72787d
    <package name="libz-ng-compat1" supportstatus="unsupported"/> 
72787d
    <package name="libzbar0" supportstatus="unsupported"/> 
72787d
    <package name="libzhuyin13" supportstatus="unsupported"/> 
72787d
    <package name="libzmf-0_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libzmq5" supportstatus="unsupported"/> 
72787d
    <package name="libzstd1" supportstatus="unsupported"/> 
72787d
    <package name="libzvbi0" supportstatus="unsupported"/> 
72787d
    <package name="lockdev" supportstatus="unsupported"/> 
72787d
    <package name="login_defs" supportstatus="unsupported"/> 
72787d
    <package name="logrotate" supportstatus="unsupported"/> 
72787d
    <package name="lv" supportstatus="unsupported"/> 
72787d
    <package name="lvm2" supportstatus="unsupported"/> 
72787d
    <package name="m17n-db" supportstatus="unsupported"/> 
72787d
    <package name="m17n-db-lang" supportstatus="unsupported"/> 
b05180
    <package name="makedumpfile" supportstatus="unsupported"/> 
72787d
    <package name="mdadm" supportstatus="unsupported"/> 
72787d
    <package name="metatheme-adwaita-common" supportstatus="unsupported"/> 
72787d
    <package name="mgopen-fonts" supportstatus="unsupported"/> 
72787d
    <package name="monapo-fonts" supportstatus="unsupported"/> 
72787d
    <package name="mozilla-nspr" supportstatus="unsupported"/> 
72787d
    <package name="mozilla-nss" supportstatus="unsupported"/> 
72787d
    <package name="mozilla-nss-certs" supportstatus="unsupported"/> 
72787d
    <package name="mpg123-openal" supportstatus="unsupported"/> 
72787d
    <package name="myspell-cs_CZ" supportstatus="unsupported"/> 
72787d
    <package name="myspell-da_DK" supportstatus="unsupported"/> 
72787d
    <package name="myspell-de" supportstatus="unsupported"/> 
72787d
    <package name="myspell-de_DE" supportstatus="unsupported"/> 
72787d
    <package name="myspell-dictionaries" supportstatus="unsupported"/> 
72787d
    <package name="myspell-el_GR" supportstatus="unsupported"/> 
72787d
    <package name="myspell-en" supportstatus="unsupported"/> 
72787d
    <package name="myspell-en_GB" supportstatus="unsupported"/> 
72787d
    <package name="myspell-en_US" supportstatus="unsupported"/> 
72787d
    <package name="myspell-es" supportstatus="unsupported"/> 
72787d
    <package name="myspell-es_ES" supportstatus="unsupported"/> 
72787d
    <package name="myspell-fr_FR" supportstatus="unsupported"/> 
72787d
    <package name="myspell-hu_HU" supportstatus="unsupported"/> 
72787d
    <package name="myspell-it_IT" supportstatus="unsupported"/> 
72787d
    <package name="myspell-lightproof-en" supportstatus="unsupported"/> 
72787d
    <package name="myspell-lightproof-hu_HU" supportstatus="unsupported"/> 
72787d
    <package name="myspell-lightproof-pt_BR" supportstatus="unsupported"/> 
72787d
    <package name="myspell-lightproof-ru_RU" supportstatus="unsupported"/> 
72787d
    <package name="myspell-pl_PL" supportstatus="unsupported"/> 
72787d
    <package name="myspell-pt_BR" supportstatus="unsupported"/> 
72787d
    <package name="myspell-ru_RU" supportstatus="unsupported"/> 
72787d
    <package name="ncurses-utils" supportstatus="unsupported"/> 
72787d
    <package name="netcfg" supportstatus="unsupported"/> 
72787d
    <package name="nfs-client" supportstatus="unsupported"/> 
72787d
    <package name="nkf" supportstatus="unsupported"/> 
72787d
    <package name="notification-daemon" supportstatus="unsupported"/> 
72787d
    <package name="notification-daemon-lang" supportstatus="unsupported"/> 
72787d
    <package name="openal-soft-data" supportstatus="unsupported"/> 
72787d
    <package name="opencc-data" supportstatus="unsupported"/> 
b05180
    <package name="openssh" supportstatus="unsupported"/> 
72787d
    <package name="openssh-askpass-gnome" supportstatus="unsupported"/> 
b05180
    <package name="openssh-clients" supportstatus="unsupported"/> 
b05180
    <package name="openssh-common" supportstatus="unsupported"/> 
b05180
    <package name="openssh-server" supportstatus="unsupported"/> 
72787d
    <package name="p11-kit" supportstatus="unsupported"/> 
72787d
    <package name="p11-kit-tools" supportstatus="unsupported"/> 
72787d
    <package name="pam" supportstatus="unsupported"/> 
72787d
    <package name="pam-config" supportstatus="unsupported"/> 
72787d
    <package name="pam-manpages" supportstatus="unsupported"/> 
72787d
    <package name="pam_pwquality" supportstatus="unsupported"/> 
72787d
    <package name="pam_unix" supportstatus="unsupported"/> 
72787d
    <package name="paratype-pt-mono-fonts" supportstatus="unsupported"/> 
72787d
    <package name="paratype-pt-sans-fonts" supportstatus="unsupported"/> 
72787d
    <package name="paratype-pt-serif-fonts" supportstatus="unsupported"/> 
72787d
    <package name="pcsc-lite" supportstatus="unsupported"/> 
72787d
    <package name="pentaho-libxml" supportstatus="unsupported"/> 
72787d
    <package name="pentaho-reporting-flow-engine" supportstatus="unsupported"/> 
72787d
    <package name="perl" supportstatus="unsupported"/> 
d2d2b7
    <package name="perl-Bootloader" supportstatus="unsupported"/> 
72787d
    <package name="perl-base" supportstatus="unsupported"/> 
72787d
    <package name="perl-gettext" supportstatus="unsupported"/> 
72787d
    <package name="permissions" supportstatus="unsupported"/> 
72787d
    <package name="permissions-config" supportstatus="unsupported"/> 
d2d2b7
    <package name="pigz" supportstatus="unsupported"/> 
72787d
    <package name="pinentry" supportstatus="unsupported"/> 
72787d
    <package name="pipewire" supportstatus="unsupported"/> 
72787d
    <package name="pipewire-lang" supportstatus="unsupported"/> 
72787d
    <package name="pipewire-modules-0_3" supportstatus="unsupported"/> 
72787d
    <package name="pipewire-spa-plugins-0_2" supportstatus="unsupported"/> 
72787d
    <package name="pipewire-spa-tools" supportstatus="unsupported"/> 
72787d
    <package name="pipewire-tools" supportstatus="unsupported"/> 
150e1e
    <package name="pkexec" supportstatus="unsupported"/> 
72787d
    <package name="pkgconf" supportstatus="unsupported"/> 
72787d
    <package name="pkgconf-m4" supportstatus="unsupported"/> 
72787d
    <package name="pkgconf-pkg-config" supportstatus="unsupported"/> 
72787d
    <package name="polkit" supportstatus="unsupported"/> 
72787d
    <package name="polkit-default-privs" supportstatus="unsupported"/> 
72787d
    <package name="poppler-data" supportstatus="unsupported"/> 
72787d
    <package name="popt-lang" supportstatus="unsupported"/> 
72787d
    <package name="presage-data" supportstatus="unsupported"/> 
72787d
    <package name="publicsuffix" supportstatus="unsupported"/> 
72787d
    <package name="python310" supportstatus="unsupported"/> 
72787d
    <package name="python310-appdirs" supportstatus="unsupported"/> 
72787d
    <package name="python310-base" supportstatus="unsupported"/> 
72787d
    <package name="python310-curses" supportstatus="unsupported"/> 
72787d
    <package name="python310-dbm" supportstatus="unsupported"/> 
72787d
    <package name="python310-dbus-python" supportstatus="unsupported"/> 
72787d
    <package name="python310-gobject" supportstatus="unsupported"/> 
72787d
    <package name="python310-gobject-Gdk" supportstatus="unsupported"/> 
72787d
    <package name="python310-gobject-cairo" supportstatus="unsupported"/> 
72787d
    <package name="python310-ordered-set" supportstatus="unsupported"/> 
72787d
    <package name="python310-packaging" supportstatus="unsupported"/> 
72787d
    <package name="python310-pip" supportstatus="unsupported"/> 
72787d
    <package name="python310-pycairo" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyparsing" supportstatus="unsupported"/> 
72787d
    <package name="python310-setuptools" supportstatus="unsupported"/> 
72787d
    <package name="qtdeclarative-imports-provides-qt5" supportstatus="unsupported"/> 
72787d
    <package name="rpcbind" supportstatus="unsupported"/> 
d2d2b7
    <package name="rpm" supportstatus="unsupported"/> 
d2d2b7
    <package name="rpm-config-SUSE" supportstatus="unsupported"/> 
72787d
    <package name="rtkit" supportstatus="unsupported"/> 
72787d
    <package name="sac" supportstatus="unsupported"/> 
72787d
    <package name="samba-client-libs" supportstatus="unsupported"/> 
72787d
    <package name="sazanami-fonts" supportstatus="unsupported"/> 
d2d2b7
    <package name="sed" supportstatus="unsupported"/> 
72787d
    <package name="sed-lang" supportstatus="unsupported"/> 
72787d
    <package name="shadow" supportstatus="unsupported"/> 
72787d
    <package name="shared-mime-info" supportstatus="unsupported"/> 
72787d
    <package name="shared-mime-info-lang" supportstatus="unsupported"/> 
72787d
    <package name="shared-python-startup" supportstatus="unsupported"/> 
72787d
    <package name="sil-charis-fonts" supportstatus="unsupported"/> 
72787d
    <package name="sound-theme-freedesktop" supportstatus="unsupported"/> 
72787d
    <package name="sunpinyin-data" supportstatus="unsupported"/> 
d2d2b7
    <package name="suse-module-tools" supportstatus="unsupported"/> 
72787d
    <package name="system-group-audit" supportstatus="unsupported"/> 
72787d
    <package name="system-group-hardware" supportstatus="unsupported"/> 
d2d2b7
    <package name="system-group-kvm" supportstatus="unsupported"/> 
72787d
    <package name="system-user-lp" supportstatus="unsupported"/> 
b05180
    <package name="system-user-root" supportstatus="unsupported"/> 
72787d
    <package name="system-user-srvGeoClue" supportstatus="unsupported"/> 
72787d
    <package name="systemd" supportstatus="unsupported"/> 
72787d
    <package name="systemd-default-settings" supportstatus="unsupported"/> 
72787d
    <package name="systemd-default-settings-branding-SLE" supportstatus="unsupported"/> 
72787d
    <package name="systemd-lang" supportstatus="unsupported"/> 
72787d
    <package name="systemd-presets-branding-MicroOS" supportstatus="unsupported"/> 
72787d
    <package name="systemd-presets-common-SUSE" supportstatus="unsupported"/> 
d2d2b7
    <package name="systemd-rpm-macros" supportstatus="unsupported"/> 
72787d
    <package name="sysuser-shadow" supportstatus="unsupported"/> 
b05180
    <package name="terminfo-base" supportstatus="unsupported"/> 
72787d
    <package name="terminfo-screen" supportstatus="unsupported"/> 
72787d
    <package name="terminus-bitmap-fonts" supportstatus="unsupported"/> 
72787d
    <package name="thessalonica-oldstandard-otf-fonts" supportstatus="unsupported"/> 
72787d
    <package name="thessalonica-theano-otf-fonts" supportstatus="unsupported"/> 
72787d
    <package name="thin-provisioning-tools" supportstatus="unsupported"/> 
72787d
    <package name="thryomanes-fonts" supportstatus="unsupported"/> 
72787d
    <package name="time" supportstatus="unsupported"/> 
72787d
    <package name="timezone" supportstatus="unsupported"/> 
72787d
    <package name="timezone-java" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-Atk-1_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-GdkPixbuf-2_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-Gtk-3_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-HarfBuzz-0_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-IBus-1_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-Pango-1_0" supportstatus="unsupported"/> 
d2d2b7
    <package name="udev" supportstatus="unsupported"/> 
72787d
    <package name="udisks2" supportstatus="unsupported"/> 
72787d
    <package name="udisks2-lang" supportstatus="unsupported"/> 
72787d
    <package name="update-alternatives" supportstatus="unsupported"/> 
72787d
    <package name="util-linux" supportstatus="unsupported"/> 
72787d
    <package name="util-linux-lang" supportstatus="unsupported"/> 
72787d
    <package name="util-linux-systemd" supportstatus="unsupported"/> 
72787d
    <package name="vlgothic-fonts" supportstatus="unsupported"/> 
72787d
    <package name="webkit2gtk-4_0-injected-bundles" supportstatus="unsupported"/> 
72787d
    <package name="which" supportstatus="unsupported"/> 
72787d
    <package name="wireless-regdb" supportstatus="unsupported"/> 
72787d
    <package name="wireplumber" supportstatus="unsupported"/> 
72787d
    <package name="wireplumber-lang" supportstatus="unsupported"/> 
72787d
    <package name="wqy-zenhei-fonts" supportstatus="unsupported"/> 
72787d
    <package name="xano-mincho-fonts" supportstatus="unsupported"/> 
72787d
    <package name="xdg-dbus-proxy" supportstatus="unsupported"/> 
72787d
    <package name="xdg-desktop-portal" supportstatus="unsupported"/> 
72787d
    <package name="xdg-desktop-portal-gtk" supportstatus="unsupported"/> 
72787d
    <package name="xdg-desktop-portal-gtk-lang" supportstatus="unsupported"/> 
72787d
    <package name="xdg-desktop-portal-lang" supportstatus="unsupported"/> 
72787d
    <package name="xfsprogs" supportstatus="unsupported"/> 
72787d
    <package name="xkeyboard-config" supportstatus="unsupported"/> 
72787d
    <package name="xkeyboard-config-lang" supportstatus="unsupported"/> 
72787d
    <package name="xml-commons-apis" supportstatus="unsupported"/> 
d2d2b7
    <package name="xz" supportstatus="unsupported"/> 
72787d
    <package name="xz-lang" supportstatus="unsupported"/> 
72787d
    <package name="zeromq-tools" supportstatus="unsupported"/> 
d2d2b7
    <package name="zstd" supportstatus="unsupported"/> 
b05180
  </packagelist>
b05180
</group>
b05180
<group name="opensuse_microos.i586">
b05180
  <conditional name="only_i586"/>
b05180
  <packagelist relationship="recommends"/>
b05180
</group>
b05180
<group name="opensuse_microos.x86_64">
b05180
  <conditional name="only_x86_64"/>
b05180
  <packagelist relationship="recommends">
72787d
    <package name="7zip" supportstatus="unsupported"/> 
c2b6d5
    <package name="AppStream" supportstatus="unsupported"/> 
72787d
    <package name="AppStream-lang" supportstatus="unsupported"/> 
72787d
    <package name="ImageMagick" supportstatus="unsupported"/> 
72787d
    <package name="ImageMagick-config-7-SUSE" supportstatus="unsupported"/> 
72787d
    <package name="Mesa-demo-egl" supportstatus="unsupported"/> 
c2b6d5
    <package name="Mesa-demo-x" supportstatus="unsupported"/> 
72787d
    <package name="ModemManager" supportstatus="unsupported"/> 
72787d
    <package name="ModemManager-bash-completion" supportstatus="unsupported"/> 
72787d
    <package name="ModemManager-lang" supportstatus="unsupported"/> 
72787d
    <package name="MozillaFirefox" supportstatus="unsupported"/> 
72787d
    <package name="MozillaFirefox-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="MozillaFirefox-translations-common" supportstatus="unsupported"/> 
b115f8
    <package name="NetworkManager" supportstatus="unsupported"/> 
72787d
    <package name="NetworkManager-bluetooth" supportstatus="unsupported"/> 
b115f8
    <package name="NetworkManager-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="NetworkManager-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="NetworkManager-openvpn" supportstatus="unsupported"/> 
c7dc9d
    <package name="NetworkManager-openvpn-gnome" supportstatus="unsupported"/> 
72787d
    <package name="NetworkManager-openvpn-lang" supportstatus="unsupported"/> 
72787d
    <package name="NetworkManager-tui" supportstatus="unsupported"/> 
164062
    <package name="NetworkManager-wwan" supportstatus="unsupported"/> 
c2b6d5
    <package name="OpenPrintingPPDs" supportstatus="unsupported"/> 
72787d
    <package name="OpenPrintingPPDs-ghostscript" supportstatus="unsupported"/> 
72787d
    <package name="OpenPrintingPPDs-hpijs" supportstatus="unsupported"/> 
72787d
    <package name="OpenPrintingPPDs-postscript" supportstatus="unsupported"/> 
bde01a
    <package name="PackageKit" supportstatus="unsupported"/> 
bde01a
    <package name="PackageKit-backend-dnf" supportstatus="unsupported"/> 
035a05
    <package name="PackageKit-backend-zypp" supportstatus="unsupported"/> 
bde01a
    <package name="PackageKit-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="PackageKit-gstreamer-plugin" supportstatus="unsupported"/> 
72787d
    <package name="PackageKit-gtk3-module" supportstatus="unsupported"/> 
72787d
    <package name="PackageKit-lang" supportstatus="unsupported"/> 
72787d
    <package name="QGnomePlatform" supportstatus="unsupported"/> 
72787d
    <package name="WebKit2GTK-4.1-lang" supportstatus="unsupported"/> 
72787d
    <package name="WebKit2GTK-5.0-lang" supportstatus="unsupported"/> 
166a9f
    <package name="accerciser" supportstatus="unsupported"/> 
166a9f
    <package name="accerciser-lang" supportstatus="unsupported"/> 
166a9f
    <package name="accerciser-plugin-IPython" supportstatus="unsupported"/> 
c2b6d5
    <package name="accountsservice" supportstatus="unsupported"/> 
72787d
    <package name="accountsservice-lang" supportstatus="unsupported"/> 
72787d
    <package name="acl" supportstatus="unsupported"/> 
72787d
    <package name="acpica" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourcesans3-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourcesanspro-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adobe-sourceserifpro-fonts" supportstatus="unsupported"/> 
72787d
    <package name="adwaita-qt5" supportstatus="unsupported"/> 
72787d
    <package name="aha" supportstatus="unsupported"/> 
72787d
    <package name="alsa" supportstatus="unsupported"/> 
72787d
    <package name="alsa-oss" supportstatus="unsupported"/> 
72787d
    <package name="alsa-plugins" supportstatus="unsupported"/> 
72787d
    <package name="alsa-plugins-speexrate" supportstatus="unsupported"/> 
72787d
    <package name="alsa-plugins-upmix" supportstatus="unsupported"/> 
72787d
    <package name="alsa-ucm-conf" supportstatus="unsupported"/> 
72787d
    <package name="alsa-utils" supportstatus="unsupported"/> 
b05180
    <package name="apparmor-abstractions" supportstatus="unsupported"/> 
b05180
    <package name="apparmor-parser" supportstatus="unsupported"/> 
72787d
    <package name="apparmor-parser-lang" supportstatus="unsupported"/> 
b05180
    <package name="apparmor-profiles" supportstatus="unsupported"/> 
f0cbc6
    <package name="apparmor-utils" supportstatus="unsupported"/> 
72787d
    <package name="apparmor-utils-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="appstream-glib" supportstatus="unsupported"/> 
72787d
    <package name="appstream-glib-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="argyllcms" supportstatus="unsupported"/> 
c2b6d5
    <package name="attica-qt5" supportstatus="unsupported"/> 
b05180
    <package name="attr" supportstatus="unsupported"/> 
72787d
    <package name="augeas" supportstatus="unsupported"/> 
72787d
    <package name="augeas-lenses" supportstatus="unsupported"/> 
72787d
    <package name="autofs" supportstatus="unsupported"/> 
72787d
    <package name="autoyast2-installation" supportstatus="unsupported"/> 
c2b6d5
    <package name="avahi" supportstatus="unsupported"/> 
72787d
    <package name="avahi-lang" supportstatus="unsupported"/> 
72787d
    <package name="babeltrace" supportstatus="unsupported"/> 
72787d
    <package name="baloo5-file" supportstatus="unsupported"/> 
72787d
    <package name="baloo5-file-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="baloo5-imports" supportstatus="unsupported"/> 
c2b6d5
    <package name="baloo5-kioslaves" supportstatus="unsupported"/> 
72787d
    <package name="baloo5-kioslaves-lang" supportstatus="unsupported"/> 
72787d
    <package name="baloo5-tools" supportstatus="unsupported"/> 
72787d
    <package name="baloo5-tools-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="baloo5-widgets" supportstatus="unsupported"/> 
72787d
    <package name="baloo5-widgets-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="bash-completion" supportstatus="unsupported"/> 
72787d
    <package name="bash-doc" supportstatus="unsupported"/> 
bde01a
    <package name="bc" supportstatus="unsupported"/> 
f0cbc6
    <package name="bcache-tools" supportstatus="unsupported"/> 
72787d
    <package name="bind-utils" supportstatus="unsupported"/> 
b05180
    <package name="biosdevname" supportstatus="unsupported"/> 
c2b6d5
    <package name="blog" supportstatus="unsupported"/> 
c2b6d5
    <package name="bluedevil5" supportstatus="unsupported"/> 
72787d
    <package name="bluedevil5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="bluez" supportstatus="unsupported"/> 
c7dc9d
    <package name="bluez-auto-enable-devices" supportstatus="unsupported"/> 
c2b6d5
    <package name="bluez-cups" supportstatus="unsupported"/> 
c2b6d5
    <package name="bluez-firmware" supportstatus="unsupported"/> 
c2b6d5
    <package name="bluez-qt-imports" supportstatus="unsupported"/> 
c2b6d5
    <package name="bluez-qt-udev" supportstatus="unsupported"/> 
72787d
    <package name="bolt" supportstatus="unsupported"/> 
b05180
    <package name="branding-openSUSE" supportstatus="unsupported"/> 
c2b6d5
    <package name="breeze" supportstatus="unsupported"/> 
c2b6d5
    <package name="breeze5-cursors" supportstatus="unsupported"/> 
c2b6d5
    <package name="breeze5-decoration" supportstatus="unsupported"/> 
c2b6d5
    <package name="breeze5-icons" supportstatus="unsupported"/> 
c2b6d5
    <package name="breeze5-style" supportstatus="unsupported"/> 
72787d
    <package name="breeze5-style-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="breeze5-wallpapers" supportstatus="unsupported"/> 
72787d
    <package name="brltty" supportstatus="unsupported"/> 
72787d
    <package name="brltty-driver-at-spi2" supportstatus="unsupported"/> 
72787d
    <package name="brltty-driver-brlapi" supportstatus="unsupported"/> 
72787d
    <package name="brltty-driver-speech-dispatcher" supportstatus="unsupported"/> 
72787d
    <package name="brltty-driver-xwindow" supportstatus="unsupported"/> 
72787d
    <package name="brltty-lang" supportstatus="unsupported"/> 
b05180
    <package name="btrfsmaintenance" supportstatus="unsupported"/> 
b05180
    <package name="btrfsprogs" supportstatus="unsupported"/> 
b05180
    <package name="btrfsprogs-udev-rules" supportstatus="unsupported"/> 
b05180
    <package name="busybox-coreutils" supportstatus="unsupported"/> 
72787d
    <package name="busybox-grep" supportstatus="unsupported"/> 
50f006
    <package name="busybox-hostname" supportstatus="unsupported"/> 
72787d
    <package name="busybox-sed" supportstatus="unsupported"/> 
72787d
    <package name="busybox-static" supportstatus="unsupported"/> 
72787d
    <package name="busybox-xz" supportstatus="unsupported"/> 
72787d
    <package name="bzip2" supportstatus="unsupported"/> 
72787d
    <package name="cabextract" supportstatus="unsupported"/> 
72787d
    <package name="calligra-extras-filemanagertemplates" supportstatus="unsupported"/> 
c7dc9d
    <package name="canberra-gtk-play" supportstatus="unsupported"/> 
b05180
    <package name="catatonit" supportstatus="unsupported"/> 
72787d
    <package name="checkmedia" supportstatus="unsupported"/> 
72787d
    <package name="checkpolicy" supportstatus="unsupported"/> 
c7dc9d
    <package name="chrome-gnome-shell" supportstatus="unsupported"/> 
b05180
    <package name="chrony" supportstatus="unsupported"/> 
b05180
    <package name="chrony-pool-openSUSE" supportstatus="unsupported"/> 
b05180
    <package name="cloud-init" supportstatus="unsupported"/> 
b05180
    <package name="cloud-init-config-MicroOS" supportstatus="unsupported"/> 
035a05
    <package name="clutter-gtk-lang" supportstatus="unsupported"/> 
035a05
    <package name="clutter-lang" supportstatus="unsupported"/> 
b05180
    <package name="cni" supportstatus="unsupported"/> 
b05180
    <package name="cni-plugins" supportstatus="unsupported"/> 
b05180
    <package name="cockpit-bridge" supportstatus="unsupported"/> 
b6bb4c
    <package name="cockpit-packagekit" supportstatus="unsupported"/> 
b05180
    <package name="cockpit-podman" supportstatus="unsupported"/> 
b05180
    <package name="cockpit-system" supportstatus="unsupported"/> 
035a05
    <package name="cogl-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="colord" supportstatus="unsupported"/> 
c7dc9d
    <package name="colord-color-profiles" supportstatus="unsupported"/> 
72787d
    <package name="colord-lang" supportstatus="unsupported"/> 
b05180
    <package name="conmon" supportstatus="unsupported"/> 
b05180
    <package name="container-selinux" supportstatus="unsupported"/> 
b05180
    <package name="containers-systemd" supportstatus="unsupported"/> 
72787d
    <package name="coreutils-doc" supportstatus="unsupported"/> 
c2b6d5
    <package name="cpp" supportstatus="unsupported"/> 
1e0856
    <package name="cpp12" supportstatus="unsupported"/> 
72787d
    <package name="cpupower" supportstatus="unsupported"/> 
72787d
    <package name="cpupower-lang" supportstatus="unsupported"/> 
72787d
    <package name="criu" supportstatus="unsupported"/> 
72787d
    <package name="cron" supportstatus="unsupported"/> 
72787d
    <package name="cronie" supportstatus="unsupported"/> 
72787d
    <package name="ctags" supportstatus="unsupported"/> 
72787d
    <package name="cups" supportstatus="unsupported"/> 
72787d
    <package name="cups-client" supportstatus="unsupported"/> 
72787d
    <package name="cups-filters" supportstatus="unsupported"/> 
c2b6d5
    <package name="cups-pk-helper" supportstatus="unsupported"/> 
72787d
    <package name="cups-pk-helper-lang" supportstatus="unsupported"/> 
b05180
    <package name="cyrus-sasl" supportstatus="unsupported"/> 
b05180
    <package name="cyrus-sasl-gssapi" supportstatus="unsupported"/> 
72787d
    <package name="debianutils" supportstatus="unsupported"/> 
72787d
    <package name="deltarpm" supportstatus="unsupported"/> 
c2b6d5
    <package name="desktop-data-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="desktop-file-utils" supportstatus="unsupported"/> 
50f006
    <package name="dhcp" supportstatus="unsupported"/> 
50f006
    <package name="dhcp-client" supportstatus="unsupported"/> 
72787d
    <package name="dialog" supportstatus="unsupported"/> 
72787d
    <package name="dialog-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="discover" supportstatus="unsupported"/> 
c2b6d5
    <package name="discover-backend-flatpak" supportstatus="unsupported"/> 
72787d
    <package name="discover-backend-fwupd" supportstatus="unsupported"/> 
c2b6d5
    <package name="discover-backend-packagekit" supportstatus="unsupported"/> 
72787d
    <package name="discover-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="discover-notifier" supportstatus="unsupported"/> 
c2b6d5
    <package name="distribution-logos-openSUSE-MicroOS" supportstatus="unsupported"/> 
c2b6d5
    <package name="distribution-logos-openSUSE-icons" supportstatus="unsupported"/> 
72787d
    <package name="dleyna-connector-dbus" supportstatus="unsupported"/> 
72787d
    <package name="dleyna-server" supportstatus="unsupported"/> 
b05180
    <package name="dmidecode" supportstatus="unsupported"/> 
72787d
    <package name="dmraid" supportstatus="unsupported"/> 
bde01a
    <package name="dnf-data" supportstatus="unsupported"/> 
72787d
    <package name="dnsmasq" supportstatus="unsupported"/> 
72787d
    <package name="docbook-xsl-stylesheets" supportstatus="unsupported"/> 
72787d
    <package name="docbook_4" supportstatus="unsupported"/> 
c2b6d5
    <package name="dolphin" supportstatus="unsupported"/> 
c2b6d5
    <package name="dolphin-part" supportstatus="unsupported"/> 
72787d
    <package name="dolphin-part-lang" supportstatus="unsupported"/> 
72787d
    <package name="dos2unix" supportstatus="unsupported"/> 
b05180
    <package name="dracut-ima" supportstatus="unsupported"/> 
bde01a
    <package name="dracut-transactional-update" supportstatus="unsupported"/> 
c2b6d5
    <package name="drkonqi5" supportstatus="unsupported"/> 
72787d
    <package name="drkonqi5-lang" supportstatus="unsupported"/> 
72787d
    <package name="ed" supportstatus="unsupported"/> 
b05180
    <package name="efibootmgr" supportstatus="unsupported"/> 
3e0c5f
    <package name="efont-unicode-bitmap-fonts" supportstatus="unsupported"/> 
c38020
    <package name="ethtool" supportstatus="unsupported"/> 
72787d
    <package name="evince" supportstatus="unsupported"/> 
72787d
    <package name="evince-lang" supportstatus="unsupported"/> 
72787d
    <package name="evince-plugin-pdfdocument" supportstatus="unsupported"/> 
b05180
    <package name="evmctl" supportstatus="unsupported"/> 
c7dc9d
    <package name="evolution-data-server" supportstatus="unsupported"/> 
72787d
    <package name="evolution-data-server-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="expat" supportstatus="unsupported"/> 
72787d
    <package name="fcitx-mozc" supportstatus="unsupported"/> 
b05180
    <package name="fcoe-utils" supportstatus="unsupported"/> 
72787d
    <package name="fdupes" supportstatus="unsupported"/> 
72787d
    <package name="ffmpegthumbs" supportstatus="unsupported"/> 
72787d
    <package name="file-roller" supportstatus="unsupported"/> 
72787d
    <package name="file-roller-lang" supportstatus="unsupported"/> 
035a05
    <package name="firewalld" supportstatus="unsupported"/> 
72787d
    <package name="firewalld-bash-completion" supportstatus="unsupported"/> 
035a05
    <package name="firewalld-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="flatpak" supportstatus="unsupported"/> 
c2b6d5
    <package name="fonts-config" supportstatus="unsupported"/> 
c2b6d5
    <package name="frameworkintegration-plugin" supportstatus="unsupported"/> 
72787d
    <package name="fribidi" supportstatus="unsupported"/> 
72787d
    <package name="fuse" supportstatus="unsupported"/> 
b05180
    <package name="fuse-overlayfs" supportstatus="unsupported"/> 
72787d
    <package name="fwupd" supportstatus="unsupported"/> 
72787d
    <package name="fwupd-bash-completion" supportstatus="unsupported"/> 
72787d
    <package name="fwupd-efi" supportstatus="unsupported"/> 
72787d
    <package name="fwupd-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="gcab" supportstatus="unsupported"/> 
72787d
    <package name="gcab-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gcr-ssh-askpass" supportstatus="unsupported"/> 
72787d
    <package name="gdb" supportstatus="unsupported"/> 
72787d
    <package name="gdk-pixbuf-loader-libheif" supportstatus="unsupported"/> 
c7dc9d
    <package name="gdm" supportstatus="unsupported"/> 
c7dc9d
    <package name="gdm-branding-MicroOS" supportstatus="unsupported"/> 
72787d
    <package name="gdm-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="gdm-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gdm-schema" supportstatus="unsupported"/> 
c7dc9d
    <package name="gdmflexiserver" supportstatus="unsupported"/> 
72787d
    <package name="gedit" supportstatus="unsupported"/> 
72787d
    <package name="gedit-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="geocode-glib" supportstatus="unsupported"/> 
b05180
    <package name="gettext-runtime" supportstatus="unsupported"/> 
72787d
    <package name="ghostscript" supportstatus="unsupported"/> 
72787d
    <package name="ghostscript-fonts-grops" supportstatus="unsupported"/> 
72787d
    <package name="ghostscript-fonts-other" supportstatus="unsupported"/> 
72787d
    <package name="ghostscript-fonts-std" supportstatus="unsupported"/> 
72787d
    <package name="ghostscript-fonts-std-converted" supportstatus="unsupported"/> 
72787d
    <package name="ghostscript-x11" supportstatus="unsupported"/> 
c7dc9d
    <package name="gjs" supportstatus="unsupported"/> 
c2b6d5
    <package name="gmenudbusmenuproxy" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-bluetooth" supportstatus="unsupported"/> 
72787d
    <package name="gnome-bluetooth-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-branding-MicroOS" supportstatus="unsupported"/> 
72787d
    <package name="gnome-calculator" supportstatus="unsupported"/> 
72787d
    <package name="gnome-calculator-lang" supportstatus="unsupported"/> 
72787d
    <package name="gnome-clocks" supportstatus="unsupported"/> 
72787d
    <package name="gnome-clocks-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-color-manager" supportstatus="unsupported"/> 
72787d
    <package name="gnome-color-manager-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-control-center" supportstatus="unsupported"/> 
72787d
    <package name="gnome-control-center-color" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-control-center-goa" supportstatus="unsupported"/> 
72787d
    <package name="gnome-control-center-lang" supportstatus="unsupported"/> 
72787d
    <package name="gnome-control-center-user-faces" supportstatus="unsupported"/> 
72787d
    <package name="gnome-desktop-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-disk-utility" supportstatus="unsupported"/> 
72787d
    <package name="gnome-disk-utility-lang" supportstatus="unsupported"/> 
72787d
    <package name="gnome-extensions" supportstatus="unsupported"/> 
035a05
    <package name="gnome-getting-started-docs" supportstatus="unsupported"/> 
035a05
    <package name="gnome-initial-setup" supportstatus="unsupported"/> 
035a05
    <package name="gnome-initial-setup-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-keyring" supportstatus="unsupported"/> 
72787d
    <package name="gnome-keyring-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-keyring-pam" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-menus" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-menus-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="gnome-menus-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-packagekit" supportstatus="unsupported"/> 
72787d
    <package name="gnome-packagekit-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-session" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-session-core" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-session-default-session" supportstatus="unsupported"/> 
72787d
    <package name="gnome-session-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-session-wayland" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-settings-daemon" supportstatus="unsupported"/> 
72787d
    <package name="gnome-settings-daemon-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-shell" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-shell-calendar" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-shell-classic" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-shell-extension-desktop-icons" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-shell-extensions-common" supportstatus="unsupported"/> 
72787d
    <package name="gnome-shell-extensions-common-lang" supportstatus="unsupported"/> 
72787d
    <package name="gnome-shell-lang" supportstatus="unsupported"/> 
72787d
    <package name="gnome-shell-search-provider-gnome-calculator" supportstatus="unsupported"/> 
72787d
    <package name="gnome-shell-search-provider-gnome-clocks" supportstatus="unsupported"/> 
72787d
    <package name="gnome-shell-search-provider-gnome-terminal" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-shell-search-provider-nautilus" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-software" supportstatus="unsupported"/> 
72787d
    <package name="gnome-software-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-system-monitor" supportstatus="unsupported"/> 
72787d
    <package name="gnome-system-monitor-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-terminal" supportstatus="unsupported"/> 
72787d
    <package name="gnome-terminal-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-themes-accessibility" supportstatus="unsupported"/> 
72787d
    <package name="gnome-themes-accessibility-gtk2" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-tweaks" supportstatus="unsupported"/> 
72787d
    <package name="gnome-tweaks-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-usage" supportstatus="unsupported"/> 
72787d
    <package name="gnome-usage-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-user-docs" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnome-version" supportstatus="unsupported"/> 
c7dc9d
    <package name="gnomekbd-tools" supportstatus="unsupported"/> 
7c3b10
    <package name="google-droid-fonts" supportstatus="unsupported"/> 
3e0c5f
    <package name="google-noto-coloremoji-fonts" supportstatus="unsupported"/> 
72787d
    <package name="google-opensans-fonts" supportstatus="unsupported"/> 
72787d
    <package name="google-poppins-fonts" supportstatus="unsupported"/> 
72787d
    <package name="google-roboto-fonts" supportstatus="unsupported"/> 
72787d
    <package name="gpart" supportstatus="unsupported"/> 
c7dc9d
    <package name="gpgme" supportstatus="unsupported"/> 
72787d
    <package name="gpm" supportstatus="unsupported"/> 
72787d
    <package name="grantlee5" supportstatus="unsupported"/> 
72787d
    <package name="graphviz" supportstatus="unsupported"/> 
72787d
    <package name="graphviz-gd" supportstatus="unsupported"/> 
72787d
    <package name="graphviz-gnome" supportstatus="unsupported"/> 
72787d
    <package name="graphviz-plugins-core" supportstatus="unsupported"/> 
72787d
    <package name="groff" supportstatus="unsupported"/> 
72787d
    <package name="groff-full" supportstatus="unsupported"/> 
b05180
    <package name="growpart" supportstatus="unsupported"/> 
b05180
    <package name="grub2" supportstatus="unsupported"/> 
b05180
    <package name="grub2-branding-openSUSE" supportstatus="unsupported"/> 
b05180
    <package name="grub2-i386-pc" supportstatus="unsupported"/> 
b05180
    <package name="grub2-snapper-plugin" supportstatus="unsupported"/> 
72787d
    <package name="grub2-systemd-sleep-plugin" supportstatus="unsupported"/> 
b05180
    <package name="grub2-x86_64-efi" supportstatus="unsupported"/> 
c7dc9d
    <package name="gsf-office-thumbnailer" supportstatus="unsupported"/> 
72787d
    <package name="gspell-lang" supportstatus="unsupported"/> 
035a05
    <package name="gstreamer-plugin-cluttergst3" supportstatus="unsupported"/> 
c2b6d5
    <package name="gstreamer-plugin-pipewire" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-engine-hcengine" supportstatus="unsupported"/> 
72787d
    <package name="gtk2-metatheme-breeze" supportstatus="unsupported"/> 
72787d
    <package name="gtk3-metatheme-breeze" supportstatus="unsupported"/> 
72787d
    <package name="gtk4-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="gtk4-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="gtk4-schema" supportstatus="unsupported"/> 
c7dc9d
    <package name="gtk4-tools" supportstatus="unsupported"/> 
72787d
    <package name="gtksourceview4-lang" supportstatus="unsupported"/> 
72787d
    <package name="gtksourceview5-lang" supportstatus="unsupported"/> 
72787d
    <package name="gupnp-av" supportstatus="unsupported"/> 
72787d
    <package name="gupnp-dlna" supportstatus="unsupported"/> 
72787d
    <package name="gvfs-backend-afc" supportstatus="unsupported"/> 
c7dc9d
    <package name="gweather-data" supportstatus="unsupported"/> 
c7dc9d
    <package name="gweather4-data" supportstatus="unsupported"/> 
72787d
    <package name="gxditview" supportstatus="unsupported"/> 
c2b6d5
    <package name="gzip" supportstatus="unsupported"/> 
c2b6d5
    <package name="hack-fonts" supportstatus="unsupported"/> 
72787d
    <package name="hdparm" supportstatus="unsupported"/> 
b05180
    <package name="health-checker" supportstatus="unsupported"/> 
b05180
    <package name="health-checker-plugins-MicroOS" supportstatus="unsupported"/> 
72787d
    <package name="hicolor-icon-theme-branding-openSUSE" supportstatus="unsupported"/> 
50f006
    <package name="hostname" supportstatus="unsupported"/> 
c2b6d5
    <package name="hplip-hpijs" supportstatus="unsupported"/> 
c2b6d5
    <package name="hwdata" supportstatus="unsupported"/> 
b05180
    <package name="hwinfo" supportstatus="unsupported"/> 
f0cbc6
    <package name="hyper-v" supportstatus="unsupported"/> 
72787d
    <package name="ibus-gtk4" supportstatus="unsupported"/> 
72787d
    <package name="ibus-mozc" supportstatus="unsupported"/> 
72787d
    <package name="ibus-mozc-candidate-window" supportstatus="unsupported"/> 
72787d
    <package name="iceauth" supportstatus="unsupported"/> 
72787d
    <package name="icewm" supportstatus="unsupported"/> 
72787d
    <package name="icewm-config-upstream" supportstatus="unsupported"/> 
72787d
    <package name="icewm-default" supportstatus="unsupported"/> 
72787d
    <package name="icewm-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="iio-sensor-proxy" supportstatus="unsupported"/> 
72787d
    <package name="imlib2-loaders" supportstatus="unsupported"/> 
72787d
    <package name="info" supportstatus="unsupported"/> 
72787d
    <package name="info-lang" supportstatus="unsupported"/> 
72787d
    <package name="info-std" supportstatus="unsupported"/> 
72787d
    <package name="initviocons" supportstatus="unsupported"/> 
72787d
    <package name="inotify-tools" supportstatus="unsupported"/> 
72787d
    <package name="intlfonts-euro-bitmap-fonts" supportstatus="unsupported"/> 
72787d
    <package name="inxi" supportstatus="unsupported"/> 
72787d
    <package name="iptables" supportstatus="unsupported"/> 
b05180
    <package name="irqbalance" supportstatus="unsupported"/> 
72787d
    <package name="irqbalance-ui" supportstatus="unsupported"/> 
f0cbc6
    <package name="iscsiuio" supportstatus="unsupported"/> 
72787d
    <package name="iso_ent" supportstatus="unsupported"/> 
b05180
    <package name="issue-generator" supportstatus="unsupported"/> 
72787d
    <package name="joe" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-ipyparallel" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-jupyter-client" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-jupyter_core-filesystem" supportstatus="unsupported"/> 
94fc7e
    <package name="jupyter-jupyterlab" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-jupyterlab-filesystem" supportstatus="unsupported"/> 
45c90c
    <package name="jupyter-jupyterlab-pygments" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-jupyterlab-widgets" supportstatus="unsupported"/> 
94fc7e
    <package name="jupyter-nbclassic" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-nbconvert" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-nbformat" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-notebook" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-notebook-filesystem" supportstatus="unsupported"/> 
94fc7e
    <package name="jupyter-notebook-shim" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-qtconsole" supportstatus="unsupported"/> 
72787d
    <package name="jupyter-widgetsnbextension" supportstatus="unsupported"/> 
72787d
    <package name="kaccounts-integration" supportstatus="unsupported"/> 
72787d
    <package name="kaccounts-integration-lang" supportstatus="unsupported"/> 
72787d
    <package name="kaccounts-providers" supportstatus="unsupported"/> 
72787d
    <package name="kaccounts-providers-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kactivities5-imports" supportstatus="unsupported"/> 
c2b6d5
    <package name="kactivitymanagerd" supportstatus="unsupported"/> 
72787d
    <package name="kactivitymanagerd-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kate" supportstatus="unsupported"/> 
72787d
    <package name="kate-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kate-plugins" supportstatus="unsupported"/> 
72787d
    <package name="kcm_sddm" supportstatus="unsupported"/> 
72787d
    <package name="kcm_sddm-lang" supportstatus="unsupported"/> 
72787d
    <package name="kcm_tablet" supportstatus="unsupported"/> 
72787d
    <package name="kcm_tablet-lang" supportstatus="unsupported"/> 
ae3490
    <package name="kcmutils-imports" supportstatus="unsupported"/> 
c2b6d5
    <package name="kconf_update5" supportstatus="unsupported"/> 
72787d
    <package name="kcoreaddons" supportstatus="unsupported"/> 
72787d
    <package name="kcoreaddons-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kdbusaddons-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="kde-cli-tools5" supportstatus="unsupported"/> 
72787d
    <package name="kde-cli-tools5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kde-gtk-config5" supportstatus="unsupported"/> 
c2b6d5
    <package name="kde-gtk-config5-gtk3" supportstatus="unsupported"/> 
c2b6d5
    <package name="kde-print-manager" supportstatus="unsupported"/> 
72787d
    <package name="kde-print-manager-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kdeclarative-components" supportstatus="unsupported"/> 
c2b6d5
    <package name="kded" supportstatus="unsupported"/> 
72787d
    <package name="kdegraphics-thumbnailers" supportstatus="unsupported"/> 
c2b6d5
    <package name="kdelibs4support" supportstatus="unsupported"/> 
72787d
    <package name="kdelibs4support-lang" supportstatus="unsupported"/> 
72787d
    <package name="kdenetwork-filesharing" supportstatus="unsupported"/> 
72787d
    <package name="kdenetwork-filesharing-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kdialog" supportstatus="unsupported"/> 
72787d
    <package name="kdialog-lang" supportstatus="unsupported"/> 
72787d
    <package name="kdoctools" supportstatus="unsupported"/> 
72787d
    <package name="kdoctools-lang" supportstatus="unsupported"/> 
b05180
    <package name="kernel-default-base" supportstatus="unsupported"/> 
92265f
    <package name="keylime-agent" supportstatus="unsupported"/> 
92265f
    <package name="keylime-config" supportstatus="unsupported"/> 
92265f
    <package name="keylime-firewalld" supportstatus="unsupported"/> 
c61b33
    <package name="keylime-logrotate" supportstatus="unsupported"/> 
92265f
    <package name="keylime-registrar" supportstatus="unsupported"/> 
92265f
    <package name="keylime-tpm_cert_store" supportstatus="unsupported"/> 
92265f
    <package name="keylime-verifier" supportstatus="unsupported"/> 
72787d
    <package name="kf5-kcm-fcitx" supportstatus="unsupported"/> 
72787d
    <package name="kf5-kcm-fcitx-icons" supportstatus="unsupported"/> 
c2b6d5
    <package name="kfilemetadata5" supportstatus="unsupported"/> 
72787d
    <package name="kfilemetadata5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kgamma5" supportstatus="unsupported"/> 
72787d
    <package name="kgamma5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kglobalaccel5" supportstatus="unsupported"/> 
72787d
    <package name="kguiaddons" supportstatus="unsupported"/> 
72787d
    <package name="khelpcenter5" supportstatus="unsupported"/> 
72787d
    <package name="khelpcenter5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="khotkeys5" supportstatus="unsupported"/> 
72787d
    <package name="khotkeys5-lang" supportstatus="unsupported"/> 
72787d
    <package name="kimageformats" supportstatus="unsupported"/> 
c2b6d5
    <package name="kinfocenter5" supportstatus="unsupported"/> 
72787d
    <package name="kinfocenter5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kinit" supportstatus="unsupported"/> 
72787d
    <package name="kinit-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kio" supportstatus="unsupported"/> 
c2b6d5
    <package name="kio-core" supportstatus="unsupported"/> 
c2b6d5
    <package name="kio-extras5" supportstatus="unsupported"/> 
72787d
    <package name="kio-extras5-lang" supportstatus="unsupported"/> 
72787d
    <package name="kio-fuse" supportstatus="unsupported"/> 
72787d
    <package name="kio-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kirigami2" supportstatus="unsupported"/> 
72787d
    <package name="kirigami2-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kitemmodels-imports" supportstatus="unsupported"/> 
72787d
    <package name="klogd" supportstatus="unsupported"/> 
c2b6d5
    <package name="kmenuedit5" supportstatus="unsupported"/> 
72787d
    <package name="kmenuedit5-lang" supportstatus="unsupported"/> 
72787d
    <package name="kmod-bash-completion" supportstatus="unsupported"/> 
72787d
    <package name="kmozillahelper" supportstatus="unsupported"/> 
c2b6d5
    <package name="knewstuff" supportstatus="unsupported"/> 
c2b6d5
    <package name="knewstuff-imports" supportstatus="unsupported"/> 
c2b6d5
    <package name="konsole" supportstatus="unsupported"/> 
c2b6d5
    <package name="konsole-part" supportstatus="unsupported"/> 
72787d
    <package name="konsole-part-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kpackage" supportstatus="unsupported"/> 
72787d
    <package name="kpackage-lang" supportstatus="unsupported"/> 
72787d
    <package name="kpartx" supportstatus="unsupported"/> 
c2b6d5
    <package name="kpeople5" supportstatus="unsupported"/> 
72787d
    <package name="kpeople5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kquickcharts" supportstatus="unsupported"/> 
c2b6d5
    <package name="kscreen5" supportstatus="unsupported"/> 
72787d
    <package name="kscreen5-lang" supportstatus="unsupported"/> 
72787d
    <package name="kscreen5-plasmoid" supportstatus="unsupported"/> 
c2b6d5
    <package name="kscreenlocker" supportstatus="unsupported"/> 
72787d
    <package name="kscreenlocker-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kservice" supportstatus="unsupported"/> 
72787d
    <package name="kservice-lang" supportstatus="unsupported"/> 
72787d
    <package name="ksshaskpass5" supportstatus="unsupported"/> 
72787d
    <package name="ksshaskpass5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="ksysguardsystemstats-data" supportstatus="unsupported"/> 
c2b6d5
    <package name="ksystemstats5" supportstatus="unsupported"/> 
72787d
    <package name="ksystemstats5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="ktexteditor" supportstatus="unsupported"/> 
72787d
    <package name="ktexteditor-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kuserfeedback-imports" supportstatus="unsupported"/> 
72787d
    <package name="kuserfeedback-lang" supportstatus="unsupported"/> 
72787d
    <package name="kwallet-tools" supportstatus="unsupported"/> 
72787d
    <package name="kwallet-tools-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kwalletd5" supportstatus="unsupported"/> 
72787d
    <package name="kwalletd5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kwalletmanager5" supportstatus="unsupported"/> 
72787d
    <package name="kwalletmanager5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kwayland" supportstatus="unsupported"/> 
c2b6d5
    <package name="kwayland-integration" supportstatus="unsupported"/> 
c2b6d5
    <package name="kwin5" supportstatus="unsupported"/> 
72787d
    <package name="kwin5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="kwrited5" supportstatus="unsupported"/> 
c2b6d5
    <package name="layer-shell-qt5" supportstatus="unsupported"/> 
b05180
    <package name="less" supportstatus="unsupported"/> 
c2b6d5
    <package name="libAppStreamQt2" supportstatus="unsupported"/> 
72787d
    <package name="libGLU1" supportstatus="unsupported"/> 
72787d
    <package name="libImlib2-1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Activities5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ActivitiesStats1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Archive5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Attica5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Auth5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Auth5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5AuthCore5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Baloo5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5BalooEngine5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5BalooEngine5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5BluezQt6" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Bookmarks5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Bookmarks5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5CalendarEvents5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Codecs5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Codecs5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Completion5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Completion5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ConfigCore5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5ConfigCore5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ConfigGui5" supportstatus="unsupported"/> 
ae3490
    <package name="libKF5ConfigQml5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ConfigWidgets5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5ConfigWidgets5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5CoreAddons5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Crash5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5DBusAddons5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5DBusAddons5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5DNSSD5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5DNSSD5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Declarative5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Declarative5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5DocTools5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5GlobalAccel5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5GlobalAccel5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5GlobalAccelPrivate5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5GuiAddons5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Holidays5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Holidays5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5I18n5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5I18n5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5IconThemes5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5IconThemes5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5IdleTime5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ItemModels5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ItemViews5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5ItemViews5-lang" supportstatus="unsupported"/> 
72787d
    <package name="libKF5JS5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5JobWidgets5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5JobWidgets5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5KCMUtils5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5KCMUtils5-lang" supportstatus="unsupported"/> 
e56c13
    <package name="libKF5KCMUtilsCore5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5KDELibs4Support5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5KDcraw5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5KExiv2-15_0_0" supportstatus="unsupported"/> 
72787d
    <package name="libKF5KHtml5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5KHtml5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Kirigami2-5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ModemManagerQt6" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5NetworkManagerQt6" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5NewStuff5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5NewStuff5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5NewStuffCore5" supportstatus="unsupported"/> 
ae3490
    <package name="libKF5NewStuffWidgets5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Notifications5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Notifications5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5NotifyConfig5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5NotifyConfig5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Parts5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Parts5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Plasma5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Prison5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Pty5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Pty5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Purpose5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5PurposeWidgets5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5QuickAddons5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Runner5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Screen7" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Solid5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Solid5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5SonnetCore5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5SonnetCore5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5SonnetUi5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Style5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Su5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5Su5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Syndication5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5SyntaxHighlighting5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5SyntaxHighlighting5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5TextWidgets5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5TextWidgets5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5ThreadWeaver5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5UnitConversion5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5UnitConversion5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5Wallet5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5WidgetsAddons5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5WidgetsAddons5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5WindowSystem5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5WindowSystem5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKF5XmlGui5" supportstatus="unsupported"/> 
72787d
    <package name="libKF5XmlGui5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKScreenLocker5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKSysGuardSystemStats1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKUserFeedbackCore1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libKUserFeedbackWidgets1" supportstatus="unsupported"/> 
72787d
    <package name="libMagickCore-7_Q16HDRI10" supportstatus="unsupported"/> 
72787d
    <package name="libMagickWand-7_Q16HDRI10" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Bluetooth5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Bluetooth5-imports" supportstatus="unsupported"/> 
c2b6d5
    <package name="libQt5Concurrent5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Designer5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Help5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5HunspellInputMethod5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Location5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Multimedia5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Nfc5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Nfc5-imports" supportstatus="unsupported"/> 
72787d
    <package name="libQt5OpenGL5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5PositioningQuick5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libQt5Sensors5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Sensors5-imports" supportstatus="unsupported"/> 
72787d
    <package name="libQt5SerialPort5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Svg5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5TextToSpeech5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libQt5VirtualKeyboard5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libQt5WaylandClient5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libQt5WaylandCompositor5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5WebSockets5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5WebSockets5-imports" supportstatus="unsupported"/> 
72787d
    <package name="libQt5X11Extras5" supportstatus="unsupported"/> 
72787d
    <package name="libQt5Xml5" supportstatus="unsupported"/> 
72787d
    <package name="libSvtAv1Enc1" supportstatus="unsupported"/> 
166a9f
    <package name="libXRes1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXaw7" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXdmcp6" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXfont2-2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXfontcache1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXmu6" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXmuu1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXss1" supportstatus="unsupported"/> 
72787d
    <package name="libXvnc1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libXxf86dga1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libaccounts-glib0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libaccounts-qt5-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libaccountsservice0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libadwaita-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libadwaita-lang" supportstatus="unsupported"/> 
72787d
    <package name="libadwaitaqt5-1" supportstatus="unsupported"/> 
72787d
    <package name="libao-plugins4" supportstatus="unsupported"/> 
72787d
    <package name="libao4" supportstatus="unsupported"/> 
bde01a
    <package name="libappstream-glib8" supportstatus="unsupported"/> 
c2b6d5
    <package name="libappstream4" supportstatus="unsupported"/> 
c7dc9d
    <package name="libatkmm-1_6-1" supportstatus="unsupported"/> 
72787d
    <package name="libatopology2" supportstatus="unsupported"/> 
bde01a
    <package name="libaugeas0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libavahi-core7" supportstatus="unsupported"/> 
72787d
    <package name="libavfilter7_110" supportstatus="unsupported"/> 
72787d
    <package name="libavresample4_0" supportstatus="unsupported"/> 
b05180
    <package name="libbasicobjects0" supportstatus="unsupported"/> 
72787d
    <package name="libblas3" supportstatus="unsupported"/> 
c2b6d5
    <package name="libblogger2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libbreezecommon5-5" supportstatus="unsupported"/> 
72787d
    <package name="libbrlapi0_8" supportstatus="unsupported"/> 
72787d
    <package name="libbrotlienc1" supportstatus="unsupported"/> 
72787d
    <package name="libbsd0" supportstatus="unsupported"/> 
b05180
    <package name="libbtrfs0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcairo-script-interpreter2" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcairomm-1_0-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcamel-1_2-63" supportstatus="unsupported"/> 
72787d
    <package name="libcares2" supportstatus="unsupported"/> 
72787d
    <package name="libcblas3" supportstatus="unsupported"/> 
72787d
    <package name="libcdrdeflt1_0" supportstatus="unsupported"/> 
72787d
    <package name="libcdt5" supportstatus="unsupported"/> 
72787d
    <package name="libcgraph6" supportstatus="unsupported"/> 
035a05
    <package name="libcheese-common" supportstatus="unsupported"/> 
035a05
    <package name="libcheese-gtk25" supportstatus="unsupported"/> 
035a05
    <package name="libcheese8" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcloudproviders0" supportstatus="unsupported"/> 
035a05
    <package name="libclutter-1_0-0" supportstatus="unsupported"/> 
035a05
    <package name="libclutter-gst-3_0-0" supportstatus="unsupported"/> 
035a05
    <package name="libclutter-gtk-1_0-0" supportstatus="unsupported"/> 
035a05
    <package name="libcogl-pango20" supportstatus="unsupported"/> 
035a05
    <package name="libcogl20" supportstatus="unsupported"/> 
b05180
    <package name="libcollection4" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcolord-gtk4-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcolorhug2" supportstatus="unsupported"/> 
b05180
    <package name="libconfig11" supportstatus="unsupported"/> 
b05180
    <package name="libcontainers-common" supportstatus="unsupported"/> 
72787d
    <package name="libcpupower0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libcreaterepo_c0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcryptui-data" supportstatus="unsupported"/> 
72787d
    <package name="libcryptui-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcryptui0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libcue2" supportstatus="unsupported"/> 
72787d
    <package name="libcupsimage2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libdaemon0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libdazzle-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libdazzle-lang" supportstatus="unsupported"/> 
72787d
    <package name="libdbus-glib-1-2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libdbusmenu-qt5-2" supportstatus="unsupported"/> 
72787d
    <package name="libdebuginfod1" supportstatus="unsupported"/> 
72787d
    <package name="libdeflt1_0" supportstatus="unsupported"/> 
b05180
    <package name="libdhash1" supportstatus="unsupported"/> 
72787d
    <package name="libdialog15" supportstatus="unsupported"/> 
72787d
    <package name="libdleyna-core-1_0-5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libdmtx0" supportstatus="unsupported"/> 
bde01a
    <package name="libdnf-plugin-txnupd" supportstatus="unsupported"/> 
bde01a
    <package name="libdnf-repo-config-zypp" supportstatus="unsupported"/> 
bde01a
    <package name="libdnf2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libdolphinvcs5" supportstatus="unsupported"/> 
72787d
    <package name="libdotconf0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libdvdread8" supportstatus="unsupported"/> 
c7dc9d
    <package name="libebackend-1_2-10" supportstatus="unsupported"/> 
c7dc9d
    <package name="libebook-1_2-20" supportstatus="unsupported"/> 
c7dc9d
    <package name="libebook-contacts-1_2-3" supportstatus="unsupported"/> 
c7dc9d
    <package name="libecal-2_0-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libedata-book-1_2-26" supportstatus="unsupported"/> 
c7dc9d
    <package name="libedata-cal-2_0-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libedataserver-1_2-26" supportstatus="unsupported"/> 
c7dc9d
    <package name="libedataserverui-1_2-3" supportstatus="unsupported"/> 
c2b6d5
    <package name="libeditorconfig0" supportstatus="unsupported"/> 
b05180
    <package name="libefivar1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libell0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libepub0" supportstatus="unsupported"/> 
72787d
    <package name="libespeak-ng1" supportstatus="unsupported"/> 
72787d
    <package name="libev4" supportstatus="unsupported"/> 
72787d
    <package name="libevdocument3-4" supportstatus="unsupported"/> 
72787d
    <package name="libevview3-3" supportstatus="unsupported"/> 
c7dc9d
    <package name="libexempi8" supportstatus="unsupported"/> 
c2b6d5
    <package name="libexiv2-27" supportstatus="unsupported"/> 
0a53a1
    <package name="libfa1" supportstatus="unsupported"/> 
72787d
    <package name="libfftw3-3" supportstatus="unsupported"/> 
72787d
    <package name="libfile1_0" supportstatus="unsupported"/> 
72787d
    <package name="libfind4_0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libflatpak0" supportstatus="unsupported"/> 
72787d
    <package name="libfltk1_3" supportstatus="unsupported"/> 
b05180
    <package name="libfuse2" supportstatus="unsupported"/> 
72787d
    <package name="libfwupd2" supportstatus="unsupported"/> 
72787d
    <package name="libfwupdplugin5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libgcab-1_0-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgck-modules-gnome-keyring" supportstatus="unsupported"/> 
72787d
    <package name="libgdk_pixbuf_xlib-2_0-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgdm1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgeocode-glib0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgexiv2-2" supportstatus="unsupported"/> 
72787d
    <package name="libgfortran5" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgiomm-2_4-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgjs0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libglibmm-2_4-1" supportstatus="unsupported"/> 
72787d
    <package name="libglslang11" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-autoar-0-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-bluetooth-3_0-13" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-bluetooth-ui-3_0-13" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-desktop-3-19" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-desktop-3_0-common" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-desktop-4-1" supportstatus="unsupported"/> 
72787d
    <package name="libgnome-keyring-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-keyring0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnome-menu-3-0" supportstatus="unsupported"/> 
72787d
    <package name="libgnomekbd-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnomekbd8" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnomesu" supportstatus="unsupported"/> 
72787d
    <package name="libgnomesu-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgnomesu0" supportstatus="unsupported"/> 
72787d
    <package name="libgnustep-base1_28" supportstatus="unsupported"/> 
72787d
    <package name="libgpm2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libgps29" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgsf-1-114" supportstatus="unsupported"/> 
72787d
    <package name="libgsf-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgsound0" supportstatus="unsupported"/> 
72787d
    <package name="libgspell-1-2" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgstplay-1_0-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgstplayer-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libgthread-2_0-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgtk-4-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgtkmm-3_0-1" supportstatus="unsupported"/> 
72787d
    <package name="libgtksourceview-4-0" supportstatus="unsupported"/> 
72787d
    <package name="libgtksourceview-5-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgtop-2_0-11" supportstatus="unsupported"/> 
72787d
    <package name="libgtop-lang" supportstatus="unsupported"/> 
72787d
    <package name="libgts-0_7-5" supportstatus="unsupported"/> 
72787d
    <package name="libgupnp-av-1_0-3" supportstatus="unsupported"/> 
72787d
    <package name="libgupnp-dlna-2_0-4" supportstatus="unsupported"/> 
72787d
    <package name="libgupnp-dlna-backend-gstreamer" supportstatus="unsupported"/> 
72787d
    <package name="libgusb2" supportstatus="unsupported"/> 
72787d
    <package name="libgvc6" supportstatus="unsupported"/> 
72787d
    <package name="libgvpr2" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgweather-3-16" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgweather-4-0" supportstatus="unsupported"/> 
72787d
    <package name="libgweather-lang" supportstatus="unsupported"/> 
72787d
    <package name="libgweather4-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libgxps2" supportstatus="unsupported"/> 
c7dc9d
    <package name="libhandy-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libhandy-lang" supportstatus="unsupported"/> 
72787d
    <package name="libheif1" supportstatus="unsupported"/> 
72787d
    <package name="libhiredis1_0_0" supportstatus="unsupported"/> 
f0cbc6
    <package name="libhugetlbfs" supportstatus="unsupported"/> 
c7dc9d
    <package name="libical-glib3" supportstatus="unsupported"/> 
c7dc9d
    <package name="libical3" supportstatus="unsupported"/> 
72787d
    <package name="libid3tag0_16_2" supportstatus="unsupported"/> 
6c39d9
    <package name="libimaevm3" supportstatus="unsupported"/> 
72787d
    <package name="libimagequant0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libimobiledevice-1_0-6" supportstatus="unsupported"/> 
c2b6d5
    <package name="libimobiledevice-glue-1_0-0" supportstatus="unsupported"/> 
b05180
    <package name="libini_config5" supportstatus="unsupported"/> 
72787d
    <package name="libinotifytools0" supportstatus="unsupported"/> 
72787d
    <package name="libip6tc2" supportstatus="unsupported"/> 
c7dc9d
    <package name="libiptcdata" supportstatus="unsupported"/> 
72787d
    <package name="libiptcdata-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libiptcdata0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libisl23" supportstatus="unsupported"/> 
72787d
    <package name="libiw30" supportstatus="unsupported"/> 
c7dc9d
    <package name="libjavascriptcoregtk-4_1-0" supportstatus="unsupported"/> 
72787d
    <package name="libjavascriptcoregtk-5_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libjcat1" supportstatus="unsupported"/> 
4f7ee4
    <package name="libjemalloc2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libkaccounts2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libkdecorations2-5" supportstatus="unsupported"/> 
72787d
    <package name="libkdecorations2-5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libkdecorations2private9" supportstatus="unsupported"/> 
c2b6d5
    <package name="libkdsoap2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libkioarchive5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libkscreen2-plugin" supportstatus="unsupported"/> 
c2b6d5
    <package name="libksysguard5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libksysguard5-imports" supportstatus="unsupported"/> 
72787d
    <package name="libksysguard5-lang" supportstatus="unsupported"/> 
72787d
    <package name="libksysguard5-plugins" supportstatus="unsupported"/> 
c2b6d5
    <package name="libkwalletbackend5-5" supportstatus="unsupported"/> 
72787d
    <package name="liblab_gamut1" supportstatus="unsupported"/> 
72787d
    <package name="liblapack3" supportstatus="unsupported"/> 
72787d
    <package name="libldapcpp0" supportstatus="unsupported"/> 
b05180
    <package name="liblldp_clif1" supportstatus="unsupported"/> 
72787d
    <package name="liblmdb-0_9_29" supportstatus="unsupported"/> 
72787d
    <package name="liblouis-data" supportstatus="unsupported"/> 
72787d
    <package name="liblouis20" supportstatus="unsupported"/> 
72787d
    <package name="liblqr-1-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libmalcontent-0-0" supportstatus="unsupported"/> 
72787d
    <package name="libmaxminddb0" supportstatus="unsupported"/> 
72787d
    <package name="libmbim" supportstatus="unsupported"/> 
72787d
    <package name="libmbim-glib4" supportstatus="unsupported"/> 
72787d
    <package name="libmd0" supportstatus="unsupported"/> 
72787d
    <package name="libmediacheck6" supportstatus="unsupported"/> 
72787d
    <package name="libmemcached11" supportstatus="unsupported"/> 
a3d6a7
    <package name="libmetalink3" supportstatus="unsupported"/> 
72787d
    <package name="libmfx1" supportstatus="unsupported"/> 
72787d
    <package name="libmng2" supportstatus="unsupported"/> 
bde01a
    <package name="libmodulemd2" supportstatus="unsupported"/> 
c7dc9d
    <package name="libmozjs-91-0" supportstatus="unsupported"/> 
f0cbc6
    <package name="libmpath0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libmpc3" supportstatus="unsupported"/> 
f0cbc6
    <package name="libmspack0" supportstatus="unsupported"/> 
72787d
    <package name="libmysofa1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libnautilus-extension1" supportstatus="unsupported"/> 
b115f8
    <package name="libndp0" supportstatus="unsupported"/> 
72787d
    <package name="libnet9" supportstatus="unsupported"/> 
72787d
    <package name="libnetfilter_conntrack3" supportstatus="unsupported"/> 
72787d
    <package name="libnetpbm11" supportstatus="unsupported"/> 
72787d
    <package name="libnewt0_52" supportstatus="unsupported"/> 
72787d
    <package name="libnfnetlink0" supportstatus="unsupported"/> 
035a05
    <package name="libnftables1" supportstatus="unsupported"/> 
72787d
    <package name="libnftnl11" supportstatus="unsupported"/> 
b115f8
    <package name="libnm0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libnma-gtk4-0" supportstatus="unsupported"/> 
72787d
    <package name="libnma-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="libnma0" supportstatus="unsupported"/> 
72787d
    <package name="libntfs-3g89" supportstatus="unsupported"/> 
b05180
    <package name="libnuma1" supportstatus="unsupported"/> 
8c4393
    <package name="libnvme1" supportstatus="unsupported"/> 
72787d
    <package name="libobjc4" supportstatus="unsupported"/> 
72787d
    <package name="libopenblas_pthreads0" supportstatus="unsupported"/> 
f0cbc6
    <package name="libopeniscsiusr0_2_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libosinfo" supportstatus="unsupported"/> 
c7dc9d
    <package name="libosinfo-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libosinfo-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="libostree" supportstatus="unsupported"/> 
c2b6d5
    <package name="libostree-1-1" supportstatus="unsupported"/> 
bde01a
    <package name="libpackagekit-glib2-18" supportstatus="unsupported"/> 
c2b6d5
    <package name="libpackagekitqt5-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libpangomm-1_4-1" supportstatus="unsupported"/> 
b05180
    <package name="libpath_utils1" supportstatus="unsupported"/> 
72787d
    <package name="libpathplan4" supportstatus="unsupported"/> 
72787d
    <package name="libpcap1" supportstatus="unsupported"/> 
72787d
    <package name="libpcaudio0" supportstatus="unsupported"/> 
b05180
    <package name="libpci3" supportstatus="unsupported"/> 
72787d
    <package name="libpcre2-32-0" supportstatus="unsupported"/> 
bde01a
    <package name="libpeas-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libpeas-gtk-1_0-0" supportstatus="unsupported"/> 
72787d
    <package name="libpeas-lang" supportstatus="unsupported"/> 
72787d
    <package name="libpeas-loader-python3" supportstatus="unsupported"/> 
c7dc9d
    <package name="libphonenumber8" supportstatus="unsupported"/> 
c2b6d5
    <package name="libphonon4qt5" supportstatus="unsupported"/> 
72787d
    <package name="libpipeline1" supportstatus="unsupported"/> 
72787d
    <package name="libpkcs11-helper1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libplist-2_0-3" supportstatus="unsupported"/> 
72787d
    <package name="libply-splash-core5" supportstatus="unsupported"/> 
72787d
    <package name="libply-splash-graphics5" supportstatus="unsupported"/> 
72787d
    <package name="libply5" supportstatus="unsupported"/> 
c2b6d5
    <package name="libpolkit-qt5-1-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="libpoppler-glib8" supportstatus="unsupported"/> 
c2b6d5
    <package name="libpoppler-qt5-1" supportstatus="unsupported"/> 
72787d
    <package name="libpostproc55_9" supportstatus="unsupported"/> 
d44148
    <package name="libprocps8" supportstatus="unsupported"/> 
72787d
    <package name="libprotobuf-c1" supportstatus="unsupported"/> 
57d16b
    <package name="libprotobuf-lite3_21_4" supportstatus="unsupported"/> 
57d16b
    <package name="libprotobuf3_21_4" supportstatus="unsupported"/> 
72787d
    <package name="libproxy1-config-gnome3" supportstatus="unsupported"/> 
72787d
    <package name="libproxy1-config-kde" supportstatus="unsupported"/> 
72787d
    <package name="libproxy1-networkmanager" supportstatus="unsupported"/> 
c2b6d5
    <package name="libpulse-mainloop-glib0" supportstatus="unsupported"/> 
b05180
    <package name="libpwquality-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="libqaccessibilityclient-qt5-0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libqalculate22" supportstatus="unsupported"/> 
c2b6d5
    <package name="libqca-qt5-2" supportstatus="unsupported"/> 
72787d
    <package name="libqmi-glib5" supportstatus="unsupported"/> 
72787d
    <package name="libqmi-tools" supportstatus="unsupported"/> 
72787d
    <package name="libqpdf28" supportstatus="unsupported"/> 
72787d
    <package name="libqrtr-glib0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libqt5-qdbus" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtconnectivity-tools" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtimageformats" supportstatus="unsupported"/> 
c2b6d5
    <package name="libqt5-qtpaths" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtspeech-plugin-speechd" supportstatus="unsupported"/> 
c2b6d5
    <package name="libqt5-qtvirtualkeyboard" supportstatus="unsupported"/> 
72787d
    <package name="libqt5-qtvirtualkeyboard-hunspell" supportstatus="unsupported"/> 
c2b6d5
    <package name="libqt5-qtwayland" supportstatus="unsupported"/> 
72787d
    <package name="libquadmath0" supportstatus="unsupported"/> 
72787d
    <package name="libraw20" supportstatus="unsupported"/> 
b05180
    <package name="libref_array1" supportstatus="unsupported"/> 
b05180
    <package name="libreiserfscore0" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-gtk3" supportstatus="unsupported"/> 
72787d
    <package name="libreoffice-qt5" supportstatus="unsupported"/> 
72787d
    <package name="libreofficekit" supportstatus="unsupported"/> 
bde01a
    <package name="librepo0" supportstatus="unsupported"/> 
72787d
    <package name="librmt1_0" supportstatus="unsupported"/> 
72787d
    <package name="librpmbuild9" supportstatus="unsupported"/> 
72787d
    <package name="librscg1_0" supportstatus="unsupported"/> 
72787d
    <package name="librubberband2" supportstatus="unsupported"/> 
72787d
    <package name="libruby3_1-3_1" supportstatus="unsupported"/> 
72787d
    <package name="libsamba-policy0-python3" supportstatus="unsupported"/> 
72787d
    <package name="libsamplerate0" supportstatus="unsupported"/> 
72787d
    <package name="libscg1_0" supportstatus="unsupported"/> 
72787d
    <package name="libscgcmd1_0" supportstatus="unsupported"/> 
72787d
    <package name="libschily2_0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libsensors4" supportstatus="unsupported"/> 
1f478d
    <package name="libsgutils2-1_47-2" supportstatus="unsupported"/> 
72787d
    <package name="libsigc-2_0-0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libsignon-qt5-1" supportstatus="unsupported"/> 
72787d
    <package name="libslang2" supportstatus="unsupported"/> 
b05180
    <package name="libslirp0" supportstatus="unsupported"/> 
bde01a
    <package name="libslp1" supportstatus="unsupported"/> 
72787d
    <package name="libsmbios-lang" supportstatus="unsupported"/> 
72787d
    <package name="libsmbios_c2" supportstatus="unsupported"/> 
72787d
    <package name="libsmputils1-1" supportstatus="unsupported"/> 
2b794a
    <package name="libsnapper6" supportstatus="unsupported"/> 
fd425a
    <package name="libsnmp39" supportstatus="unsupported"/> 
72787d
    <package name="libsolv-tools" supportstatus="unsupported"/> 
72787d
    <package name="libsource-highlight4" supportstatus="unsupported"/> 
72787d
    <package name="libspeechd2" supportstatus="unsupported"/> 
b05180
    <package name="libsss_certmap0" supportstatus="unsupported"/> 
b05180
    <package name="libsss_idmap0" supportstatus="unsupported"/> 
b05180
    <package name="libsss_nss_idmap0" supportstatus="unsupported"/> 
166a9f
    <package name="libstartup-notification-1-0" supportstatus="unsupported"/> 
72787d
    <package name="libstdc++6-pp" supportstatus="unsupported"/> 
72787d
    <package name="libstorage-ng-lang" supportstatus="unsupported"/> 
72787d
    <package name="libstorage-ng-ruby" supportstatus="unsupported"/> 
72787d
    <package name="libstorage-ng1" supportstatus="unsupported"/> 
72787d
    <package name="libswscale5_9" supportstatus="unsupported"/> 
72787d
    <package name="libsynctex2" supportstatus="unsupported"/> 
c7dc9d
    <package name="libtelepathy-glib0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libtelepathy-logger3" supportstatus="unsupported"/> 
b05180
    <package name="libtextstyle0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libtotem-plparser18" supportstatus="unsupported"/> 
c7dc9d
    <package name="libtracker-sparql-3_0-0" supportstatus="unsupported"/> 
92265f
    <package name="libtss2-fapi1" supportstatus="unsupported"/> 
92265f
    <package name="libtss2-tcti-device0" supportstatus="unsupported"/> 
92265f
    <package name="libtss2-tcti-tabrmd0" supportstatus="unsupported"/> 
92265f
    <package name="libtss2-tctildr0" supportstatus="unsupported"/> 
f0a14d
    <package name="libtukit4" supportstatus="unsupported"/> 
c2b6d5
    <package name="libupower-glib3" supportstatus="unsupported"/> 
b6bb4c
    <package name="liburing2" supportstatus="unsupported"/> 
c2b6d5
    <package name="libusbmuxd-2_0-6" supportstatus="unsupported"/> 
72787d
    <package name="libuv1" supportstatus="unsupported"/> 
72787d
    <package name="libvidstab1_1" supportstatus="unsupported"/> 
72787d
    <package name="libvmaf1" supportstatus="unsupported"/> 
f0cbc6
    <package name="libvmtools0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libvte-2_91-0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libwebkit2gtk-4_1-0" supportstatus="unsupported"/> 
72787d
    <package name="libwebkit2gtk-5_0-0" supportstatus="unsupported"/> 
166a9f
    <package name="libwnck-3-0" supportstatus="unsupported"/> 
166a9f
    <package name="libwnck-lang" supportstatus="unsupported"/> 
b05180
    <package name="libx86emu3" supportstatus="unsupported"/> 
72787d
    <package name="libxapian30" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxcb-composite0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxcb-cursor0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxcb-damage0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxcb-dpms0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxcb-record0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxcb-res0" supportstatus="unsupported"/> 
72787d
    <package name="libxcb-xv0" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxcvt0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libxkbregistry0" supportstatus="unsupported"/> 
c7dc9d
    <package name="libxklavier16" supportstatus="unsupported"/> 
b05180
    <package name="libxml2-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="libxmlb2" supportstatus="unsupported"/> 
f0cbc6
    <package name="libxmlsec1-openssl1" supportstatus="unsupported"/> 
72787d
    <package name="libxslt-tools" supportstatus="unsupported"/> 
bde01a
    <package name="libxxhash0" supportstatus="unsupported"/> 
b05180
    <package name="libyajl2" supportstatus="unsupported"/> 
bde01a
    <package name="libyaml-0-2" supportstatus="unsupported"/> 
72787d
    <package name="libyaml-cpp0_7" supportstatus="unsupported"/> 
c7dc9d
    <package name="libyelp0" supportstatus="unsupported"/> 
72787d
    <package name="libyui-ncurses-pkg16" supportstatus="unsupported"/> 
72787d
    <package name="libyui-ncurses16" supportstatus="unsupported"/> 
72787d
    <package name="libyui-qt-graph16" supportstatus="unsupported"/> 
72787d
    <package name="libyui-qt-pkg16" supportstatus="unsupported"/> 
72787d
    <package name="libyui-qt16" supportstatus="unsupported"/> 
72787d
    <package name="libyui16" supportstatus="unsupported"/> 
c2b6d5
    <package name="libz1" supportstatus="unsupported"/> 
72787d
    <package name="libzck1" supportstatus="unsupported"/> 
72787d
    <package name="libzimg2" supportstatus="unsupported"/> 
72787d
    <package name="libzio1" supportstatus="unsupported"/> 
c2b6d5
    <package name="libzip5" supportstatus="unsupported"/> 
72787d
    <package name="libzypp" supportstatus="unsupported"/> 
c2b6d5
    <package name="libzypp-plugin-appdata" supportstatus="unsupported"/> 
72787d
    <package name="lsof" supportstatus="unsupported"/> 
72787d
    <package name="lsscsi" supportstatus="unsupported"/> 
72787d
    <package name="luit" supportstatus="unsupported"/> 
4f7ee4
    <package name="mailx" supportstatus="unsupported"/> 
c7dc9d
    <package name="malcontent" supportstatus="unsupported"/> 
72787d
    <package name="malcontent-lang" supportstatus="unsupported"/> 
72787d
    <package name="man" supportstatus="unsupported"/> 
72787d
    <package name="man-pages" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-cs" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-da" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-de" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-el" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-es" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-fr" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-hu" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-it" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-ja" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-pl" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-posix" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-pt_BR" supportstatus="unsupported"/> 
72787d
    <package name="man-pages-zh_CN" supportstatus="unsupported"/> 
72787d
    <package name="mbimcli-bash-completion" supportstatus="unsupported"/> 
72787d
    <package name="mcelog" supportstatus="unsupported"/> 
72787d
    <package name="media-player-info" supportstatus="unsupported"/> 
72787d
    <package name="memcached" supportstatus="unsupported"/> 
72787d
    <package name="metamail" supportstatus="unsupported"/> 
72787d
    <package name="metatheme-breeze-common" supportstatus="unsupported"/> 
bde01a
    <package name="microdnf" supportstatus="unsupported"/> 
b05180
    <package name="microos-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="milou5" supportstatus="unsupported"/> 
72787d
    <package name="milou5-lang" supportstatus="unsupported"/> 
72787d
    <package name="mkfontscale" supportstatus="unsupported"/> 
72787d
    <package name="mkisofs" supportstatus="unsupported"/> 
72787d
    <package name="mobile-broadband-provider-info" supportstatus="unsupported"/> 
c2b6d5
    <package name="mobipocket" supportstatus="unsupported"/> 
b05180
    <package name="mokutil" supportstatus="unsupported"/> 
72787d
    <package name="mozc" supportstatus="unsupported"/> 
72787d
    <package name="mozc-gui-tools" supportstatus="unsupported"/> 
72787d
    <package name="mpt-status" supportstatus="unsupported"/> 
f0cbc6
    <package name="multipath-tools" supportstatus="unsupported"/> 
c7dc9d
    <package name="mutter" supportstatus="unsupported"/> 
72787d
    <package name="mutter-lang" supportstatus="unsupported"/> 
72787d
    <package name="nano" supportstatus="unsupported"/> 
72787d
    <package name="nano-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="nautilus" supportstatus="unsupported"/> 
72787d
    <package name="nautilus-evince" supportstatus="unsupported"/> 
c7dc9d
    <package name="nautilus-extension-seahorse" supportstatus="unsupported"/> 
c7dc9d
    <package name="nautilus-extension-terminal" supportstatus="unsupported"/> 
72787d
    <package name="nautilus-lang" supportstatus="unsupported"/> 
72787d
    <package name="nautilus-sendto" supportstatus="unsupported"/> 
72787d
    <package name="nautilus-sendto-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="nautilus-share" supportstatus="unsupported"/> 
72787d
    <package name="nautilus-share-lang" supportstatus="unsupported"/> 
72787d
    <package name="net-snmp" supportstatus="unsupported"/> 
165d43
    <package name="net-tools" supportstatus="unsupported"/> 
72787d
    <package name="net-tools-lang" supportstatus="unsupported"/> 
72787d
    <package name="netcat-openbsd" supportstatus="unsupported"/> 
72787d
    <package name="netpbm" supportstatus="unsupported"/> 
035a05
    <package name="nftables" supportstatus="unsupported"/> 
94fc7e
    <package name="nodejs-common" supportstatus="unsupported"/> 
94fc7e
    <package name="nodejs17" supportstatus="unsupported"/> 
c2b6d5
    <package name="noto-sans-fonts" supportstatus="unsupported"/> 
94fc7e
    <package name="npm17" supportstatus="unsupported"/> 
72787d
    <package name="nscd" supportstatus="unsupported"/> 
c2b6d5
    <package name="nss-mdns" supportstatus="unsupported"/> 
72787d
    <package name="ntfs-3g" supportstatus="unsupported"/> 
72787d
    <package name="ntfsprogs" supportstatus="unsupported"/> 
72787d
    <package name="numactl" supportstatus="unsupported"/> 
72787d
    <package name="numlockx" supportstatus="unsupported"/> 
f0cbc6
    <package name="nvme-cli" supportstatus="unsupported"/> 
72787d
    <package name="nvme-cli-bash-completion" supportstatus="unsupported"/> 
f0cbc6
    <package name="open-iscsi" supportstatus="unsupported"/> 
b05180
    <package name="open-lldp" supportstatus="unsupported"/> 
f0cbc6
    <package name="open-vm-tools" supportstatus="unsupported"/> 
72787d
    <package name="open-vm-tools-desktop" supportstatus="unsupported"/> 
b05180
    <package name="openSUSE-build-key" supportstatus="unsupported"/> 
72787d
    <package name="openldap2-client" supportstatus="unsupported"/> 
72787d
    <package name="openslp" supportstatus="unsupported"/> 
b05180
    <package name="openssl" supportstatus="unsupported"/> 
b05180
    <package name="openssl-1_1" supportstatus="unsupported"/> 
72787d
    <package name="opensuse-welcome" supportstatus="unsupported"/> 
c7dc9d
    <package name="openvpn" supportstatus="unsupported"/> 
72787d
    <package name="orca" supportstatus="unsupported"/> 
72787d
    <package name="orca-lang" supportstatus="unsupported"/> 
72787d
    <package name="os-prober" supportstatus="unsupported"/> 
c7dc9d
    <package name="osinfo-db" supportstatus="unsupported"/> 
72787d
    <package name="oxygen5-sounds" supportstatus="unsupported"/> 
72787d
    <package name="pandoc" supportstatus="unsupported"/> 
72787d
    <package name="paper" supportstatus="unsupported"/> 
72787d
    <package name="parallel-printer-support" supportstatus="unsupported"/> 
72787d
    <package name="parted" supportstatus="unsupported"/> 
72787d
    <package name="parted-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="patterns-base-base" supportstatus="unsupported"/> 
b05180
    <package name="patterns-base-bootloader" supportstatus="unsupported"/> 
72787d
    <package name="patterns-base-documentation" supportstatus="unsupported"/> 
72787d
    <package name="patterns-base-enhanced_base" supportstatus="unsupported"/> 
b05180
    <package name="patterns-base-minimal_base" supportstatus="unsupported"/> 
72787d
    <package name="patterns-base-sw_management" supportstatus="unsupported"/> 
c2b6d5
    <package name="patterns-base-x11" supportstatus="unsupported"/> 
72787d
    <package name="patterns-base-x11_enhanced" supportstatus="unsupported"/> 
b05180
    <package name="patterns-containers-container_runtime" supportstatus="unsupported"/> 
72787d
    <package name="patterns-fonts-fonts" supportstatus="unsupported"/> 
72787d
    <package name="patterns-fonts-fonts_opt" supportstatus="unsupported"/> 
c7dc9d
    <package name="patterns-gnome-gnome_basic" supportstatus="unsupported"/> 
c7dc9d
    <package name="patterns-gnome-gnome_basis" supportstatus="unsupported"/> 
72787d
    <package name="patterns-gnome-gnome_basis_opt" supportstatus="unsupported"/> 
72787d
    <package name="patterns-gnome-sw_management_gnome" supportstatus="unsupported"/> 
c2b6d5
    <package name="patterns-kde-kde_plasma" supportstatus="unsupported"/> 
72787d
    <package name="patterns-kde-kde_yast" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-alt_onlyDVD" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-apparmor" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-base" supportstatus="unsupported"/> 
bde01a
    <package name="patterns-microos-base-microdnf" supportstatus="unsupported"/> 
bde01a
    <package name="patterns-microos-base-packagekit" supportstatus="unsupported"/> 
bde01a
    <package name="patterns-microos-base-zypper" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-basesystem" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-cloud" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-cockpit" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-defaults" supportstatus="unsupported"/> 
c2b6d5
    <package name="patterns-microos-desktop-common" supportstatus="unsupported"/> 
c7dc9d
    <package name="patterns-microos-desktop-gnome" supportstatus="unsupported"/> 
c2b6d5
    <package name="patterns-microos-desktop-kde" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-hardware" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-ima_evm" supportstatus="unsupported"/> 
f0cbc6
    <package name="patterns-microos-onlyDVD" supportstatus="unsupported"/> 
92265f
    <package name="patterns-microos-ra_agent" supportstatus="unsupported"/> 
92265f
    <package name="patterns-microos-ra_verifier" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-selinux" supportstatus="unsupported"/> 
b05180
    <package name="patterns-microos-sssd_ldap" supportstatus="unsupported"/> 
72787d
    <package name="patterns-yast-x11_yast" supportstatus="unsupported"/> 
72787d
    <package name="patterns-yast-yast2_basis" supportstatus="unsupported"/> 
72787d
    <package name="patterns-yast-yast2_desktop" supportstatus="unsupported"/> 
c2b6d5
    <package name="pciutils" supportstatus="unsupported"/> 
72787d
    <package name="perl-Cpanel-JSON-XS" supportstatus="unsupported"/> 
72787d
    <package name="perl-Crypt-SmbHash" supportstatus="unsupported"/> 
72787d
    <package name="perl-Digest-MD4" supportstatus="unsupported"/> 
72787d
    <package name="perl-Digest-SHA1" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-Encode-Locale" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-File-Listing" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-HTML-Parser" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-HTML-Tagset" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-HTTP-Cookies" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-HTTP-Date" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-HTTP-Message" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-HTTP-Negotiate" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-IO-HTML" supportstatus="unsupported"/> 
72787d
    <package name="perl-IO-Socket-SSL" supportstatus="unsupported"/> 
72787d
    <package name="perl-IPC-Run3" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-LWP-MediaTypes" supportstatus="unsupported"/> 
72787d
    <package name="perl-LWP-Protocol-https" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-Net-DBus" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-Net-HTTP" supportstatus="unsupported"/> 
72787d
    <package name="perl-Net-SSLeay" supportstatus="unsupported"/> 
72787d
    <package name="perl-Parse-RecDescent" supportstatus="unsupported"/> 
72787d
    <package name="perl-SNMP" supportstatus="unsupported"/> 
72787d
    <package name="perl-Term-ReadKey" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-TimeDate" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-Try-Tiny" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-URI" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-WWW-RobotRules" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-X11-Protocol" supportstatus="unsupported"/> 
72787d
    <package name="perl-X500-DN" supportstatus="unsupported"/> 
72787d
    <package name="perl-XML-Dumper" supportstatus="unsupported"/> 
72787d
    <package name="perl-XML-LibXML" supportstatus="unsupported"/> 
72787d
    <package name="perl-XML-NamespaceSupport" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-XML-Parser" supportstatus="unsupported"/> 
72787d
    <package name="perl-XML-SAX" supportstatus="unsupported"/> 
72787d
    <package name="perl-XML-SAX-Base" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-XML-Twig" supportstatus="unsupported"/> 
c2b6d5
    <package name="perl-libwww-perl" supportstatus="unsupported"/> 
c2b6d5
    <package name="phonon4qt5-backend-gstreamer" supportstatus="unsupported"/> 
72787d
    <package name="phonon4qt5-backend-gstreamer-lang" supportstatus="unsupported"/> 
72787d
    <package name="phonon4qt5-lang" supportstatus="unsupported"/> 
72787d
    <package name="phononsettings" supportstatus="unsupported"/> 
72787d
    <package name="phononsettings-lang" supportstatus="unsupported"/> 
72787d
    <package name="pinentry-gnome3" supportstatus="unsupported"/> 
c2b6d5
    <package name="pinentry-qt5" supportstatus="unsupported"/> 
c2b6d5
    <package name="pipewire-alsa" supportstatus="unsupported"/> 
c2b6d5
    <package name="pipewire-pulseaudio" supportstatus="unsupported"/> 
c7dc9d
    <package name="pkcs11-helper" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma-browser-integration" supportstatus="unsupported"/> 
72787d
    <package name="plasma-browser-integration-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma-framework" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma-framework-components" supportstatus="unsupported"/> 
72787d
    <package name="plasma-framework-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma-nm5" supportstatus="unsupported"/> 
72787d
    <package name="plasma-nm5-lang" supportstatus="unsupported"/> 
72787d
    <package name="plasma-nm5-openvpn" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-addons" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-addons-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-defaults-openSUSE" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-desktop" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-desktop-emojier" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-desktop-lang" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-disks" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-disks-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-integration-plugin" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-integration-plugin-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-pa" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-pa-lang" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-pk-updates" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-pk-updates-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-session" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-session-wayland" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-systemmonitor" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-systemmonitor-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-theme-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-thunderbolt" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-thunderbolt-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-workspace" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-workspace-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="plasma5-workspace-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="plasma5-workspace-libs" supportstatus="unsupported"/> 
72787d
    <package name="plymouth" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-dracut" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-lang" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-plugin-label" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-plugin-two-step" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-scripts" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-theme-bgrt" supportstatus="unsupported"/> 
72787d
    <package name="plymouth-theme-spinner" supportstatus="unsupported"/> 
c2b6d5
    <package name="pngquant" supportstatus="unsupported"/> 
b05180
    <package name="podman" supportstatus="unsupported"/> 
72787d
    <package name="podman-cni-config" supportstatus="unsupported"/> 
b05180
    <package name="policycoreutils" supportstatus="unsupported"/> 
72787d
    <package name="policycoreutils-lang" supportstatus="unsupported"/> 
72787d
    <package name="policycoreutils-python-utils" supportstatus="unsupported"/> 
72787d
    <package name="polkit-gnome" supportstatus="unsupported"/> 
72787d
    <package name="polkit-gnome-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="polkit-kde-agent-5" supportstatus="unsupported"/> 
72787d
    <package name="polkit-kde-agent-5-lang" supportstatus="unsupported"/> 
72787d
    <package name="poppler-tools" supportstatus="unsupported"/> 
72787d
    <package name="postfix" supportstatus="unsupported"/> 
72787d
    <package name="power-profiles-daemon" supportstatus="unsupported"/> 
c2b6d5
    <package name="powerdevil5" supportstatus="unsupported"/> 
72787d
    <package name="powerdevil5-lang" supportstatus="unsupported"/> 
72787d
    <package name="prctl" supportstatus="unsupported"/> 
c2b6d5
    <package name="prison-qt5-imports" supportstatus="unsupported"/> 
72787d
    <package name="procinfo" supportstatus="unsupported"/> 
72787d
    <package name="procmail" supportstatus="unsupported"/> 
b05180
    <package name="procps" supportstatus="unsupported"/> 
72787d
    <package name="procps-lang" supportstatus="unsupported"/> 
bde01a
    <package name="psmisc" supportstatus="unsupported"/> 
72787d
    <package name="psmisc-lang" supportstatus="unsupported"/> 
72787d
    <package name="psutils" supportstatus="unsupported"/> 
72787d
    <package name="ptools" supportstatus="unsupported"/> 
c2b6d5
    <package name="pulseaudio-setup" supportstatus="unsupported"/> 
c2b6d5
    <package name="purge-kernels-service" supportstatus="unsupported"/> 
c2b6d5
    <package name="purpose" supportstatus="unsupported"/> 
72787d
    <package name="purpose-lang" supportstatus="unsupported"/> 
72787d
    <package name="python-rpm-generators" supportstatus="unsupported"/> 
72787d
    <package name="python-rpm-macros" supportstatus="unsupported"/> 
72787d
    <package name="python-tqdm-bash-completion" supportstatus="unsupported"/> 
f0cbc6
    <package name="python3-apparmor" supportstatus="unsupported"/> 
72787d
    <package name="python3-audit" supportstatus="unsupported"/> 
72787d
    <package name="python3-brlapi" supportstatus="unsupported"/> 
c2b6d5
    <package name="python3-createrepo_c" supportstatus="unsupported"/> 
c2b6d5
    <package name="python3-cupshelpers" supportstatus="unsupported"/> 
035a05
    <package name="python3-firewall" supportstatus="unsupported"/> 
72787d
    <package name="python3-gedit" supportstatus="unsupported"/> 
72787d
    <package name="python3-ldb" supportstatus="unsupported"/> 
72787d
    <package name="python3-louis" supportstatus="unsupported"/> 
035a05
    <package name="python3-nftables" supportstatus="unsupported"/> 
72787d
    <package name="python3-policycoreutils" supportstatus="unsupported"/> 
72787d
    <package name="python3-selinux" supportstatus="unsupported"/> 
72787d
    <package name="python3-solv" supportstatus="unsupported"/> 
72787d
    <package name="python3-speechd" supportstatus="unsupported"/> 
72787d
    <package name="python3-talloc" supportstatus="unsupported"/> 
72787d
    <package name="python3-tdb" supportstatus="unsupported"/> 
72787d
    <package name="python3-tevent" supportstatus="unsupported"/> 
72787d
    <package name="python310-Automat" supportstatus="unsupported"/> 
72787d
    <package name="python310-Babel" supportstatus="unsupported"/> 
72787d
    <package name="python310-Beaker" supportstatus="unsupported"/> 
72787d
    <package name="python310-Bottleneck" supportstatus="unsupported"/> 
72787d
    <package name="python310-Brotli" supportstatus="unsupported"/> 
72787d
    <package name="python310-Cycler" supportstatus="unsupported"/> 
72787d
    <package name="python310-Deprecated" supportstatus="unsupported"/> 
72787d
    <package name="python310-FontTools" supportstatus="unsupported"/> 
72787d
    <package name="python310-Genshi" supportstatus="unsupported"/> 
72787d
    <package name="python310-Jinja2" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-M2Crypto" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-Mako" supportstatus="unsupported"/> 
72787d
    <package name="python310-MarkupSafe" supportstatus="unsupported"/> 
72787d
    <package name="python310-Pillow" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-PyJWT" supportstatus="unsupported"/> 
72787d
    <package name="python310-PySocks" supportstatus="unsupported"/> 
72787d
    <package name="python310-PyYAML" supportstatus="unsupported"/> 
72787d
    <package name="python310-Pygments" supportstatus="unsupported"/> 
72787d
    <package name="python310-QtPy" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-SQLAlchemy" supportstatus="unsupported"/> 
72787d
    <package name="python310-Send2Trash" supportstatus="unsupported"/> 
72787d
    <package name="python310-Twisted" supportstatus="unsupported"/> 
72787d
    <package name="python310-Twisted-tls" supportstatus="unsupported"/> 
72787d
    <package name="python310-aiodns" supportstatus="unsupported"/> 
72787d
    <package name="python310-aiohttp" supportstatus="unsupported"/> 
72787d
    <package name="python310-aiohttp_cors" supportstatus="unsupported"/> 
72787d
    <package name="python310-aiosignal" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-alembic" supportstatus="unsupported"/> 
72787d
    <package name="python310-anyio" supportstatus="unsupported"/> 
72787d
    <package name="python310-apipkg" supportstatus="unsupported"/> 
72787d
    <package name="python310-argon2-cffi" supportstatus="unsupported"/> 
72787d
    <package name="python310-argon2-cffi-bindings" supportstatus="unsupported"/> 
72787d
    <package name="python310-asttokens" supportstatus="unsupported"/> 
72787d
    <package name="python310-async_timeout" supportstatus="unsupported"/> 
166a9f
    <package name="python310-atspi" supportstatus="unsupported"/> 
72787d
    <package name="python310-attrs" supportstatus="unsupported"/> 
72787d
    <package name="python310-backcall" supportstatus="unsupported"/> 
72787d
    <package name="python310-beautifulsoup4" supportstatus="unsupported"/> 
72787d
    <package name="python310-black" supportstatus="unsupported"/> 
72787d
    <package name="python310-bleach" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-blinker" supportstatus="unsupported"/> 
72787d
    <package name="python310-brotlicffi" supportstatus="unsupported"/> 
72787d
    <package name="python310-brotlipy" supportstatus="unsupported"/> 
72787d
    <package name="python310-cached-property" supportstatus="unsupported"/> 
72787d
    <package name="python310-certifi" supportstatus="unsupported"/> 
72787d
    <package name="python310-cffi" supportstatus="unsupported"/> 
72787d
    <package name="python310-chardet" supportstatus="unsupported"/> 
72787d
    <package name="python310-charset-normalizer" supportstatus="unsupported"/> 
72787d
    <package name="python310-click" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-cmdln" supportstatus="unsupported"/> 
72787d
    <package name="python310-colorama" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-configobj" supportstatus="unsupported"/> 
72787d
    <package name="python310-constantly" supportstatus="unsupported"/> 
72787d
    <package name="python310-cryptography" supportstatus="unsupported"/> 
72787d
    <package name="python310-cssselect" supportstatus="unsupported"/> 
72787d
    <package name="python310-debugpy" supportstatus="unsupported"/> 
72787d
    <package name="python310-decorator" supportstatus="unsupported"/> 
72787d
    <package name="python310-defusedxml" supportstatus="unsupported"/> 
72787d
    <package name="python310-dnspython" supportstatus="unsupported"/> 
72787d
    <package name="python310-dragonmapper" supportstatus="unsupported"/> 
72787d
    <package name="python310-editables" supportstatus="unsupported"/> 
72787d
    <package name="python310-entrypoints" supportstatus="unsupported"/> 
72787d
    <package name="python310-executing" supportstatus="unsupported"/> 
5b9582
    <package name="python310-fastjsonschema" supportstatus="unsupported"/> 
72787d
    <package name="python310-frozenlist" supportstatus="unsupported"/> 
72787d
    <package name="python310-fs" supportstatus="unsupported"/> 
72787d
    <package name="python310-gevent" supportstatus="unsupported"/> 
72787d
    <package name="python310-gmpy" supportstatus="unsupported"/> 
57a2da
    <package name="python310-gpg" supportstatus="unsupported"/> 
72787d
    <package name="python310-greenlet" supportstatus="unsupported"/> 
72787d
    <package name="python310-h11" supportstatus="unsupported"/> 
72787d
    <package name="python310-h2" supportstatus="unsupported"/> 
72787d
    <package name="python310-hanzidentifier" supportstatus="unsupported"/> 
72787d
    <package name="python310-hatchling" supportstatus="unsupported"/> 
72787d
    <package name="python310-hiredis" supportstatus="unsupported"/> 
72787d
    <package name="python310-hpack" supportstatus="unsupported"/> 
72787d
    <package name="python310-hstspreload" supportstatus="unsupported"/> 
72787d
    <package name="python310-html5lib" supportstatus="unsupported"/> 
72787d
    <package name="python310-httpcore" supportstatus="unsupported"/> 
72787d
    <package name="python310-httpx" supportstatus="unsupported"/> 
72787d
    <package name="python310-hyperframe" supportstatus="unsupported"/> 
72787d
    <package name="python310-hyperlink" supportstatus="unsupported"/> 
72787d
    <package name="python310-idna" supportstatus="unsupported"/> 
72787d
    <package name="python310-importlib-metadata" supportstatus="unsupported"/> 
72787d
    <package name="python310-incremental" supportstatus="unsupported"/> 
72787d
    <package name="python310-iniconfig" supportstatus="unsupported"/> 
72787d
    <package name="python310-ipaddr" supportstatus="unsupported"/> 
72787d
    <package name="python310-ipykernel" supportstatus="unsupported"/> 
72787d
    <package name="python310-ipyparallel" supportstatus="unsupported"/> 
72787d
    <package name="python310-ipython" supportstatus="unsupported"/> 
72787d
    <package name="python310-ipython_genutils" supportstatus="unsupported"/> 
72787d
    <package name="python310-ipywidgets" supportstatus="unsupported"/> 
72787d
    <package name="python310-jedi" supportstatus="unsupported"/> 
94fc7e
    <package name="python310-json5" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-jsonpatch" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-jsonpointer" supportstatus="unsupported"/> 
72787d
    <package name="python310-jsonschema" supportstatus="unsupported"/> 
72787d
    <package name="python310-jupyter" supportstatus="unsupported"/> 
72787d
    <package name="python310-jupyter-client" supportstatus="unsupported"/> 
72787d
    <package name="python310-jupyter-core" supportstatus="unsupported"/> 
94fc7e
    <package name="python310-jupyter-jupyterlab-server" supportstatus="unsupported"/> 
94fc7e
    <package name="python310-jupyter-server" supportstatus="unsupported"/> 
72787d
    <package name="python310-jupyter_console" supportstatus="unsupported"/> 
94fc7e
    <package name="python310-jupyterlab" supportstatus="unsupported"/> 
72787d
    <package name="python310-jupyterlab-pygments" supportstatus="unsupported"/> 
72787d
    <package name="python310-jupyterlab-widgets" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-keylime" supportstatus="unsupported"/> 
72787d
    <package name="python310-kiwisolver" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-lark-parser" supportstatus="unsupported"/> 
72787d
    <package name="python310-linux-procfs" supportstatus="unsupported"/> 
72787d
    <package name="python310-loguru" supportstatus="unsupported"/> 
72787d
    <package name="python310-lxml" supportstatus="unsupported"/> 
72787d
    <package name="python310-matplotlib" supportstatus="unsupported"/> 
72787d
    <package name="python310-matplotlib-inline" supportstatus="unsupported"/> 
72787d
    <package name="python310-more-itertools" supportstatus="unsupported"/> 
72787d
    <package name="python310-mpmath" supportstatus="unsupported"/> 
72787d
    <package name="python310-multidict" supportstatus="unsupported"/> 
72787d
    <package name="python310-mypy_extensions" supportstatus="unsupported"/> 
94fc7e
    <package name="python310-nbclassic" supportstatus="unsupported"/> 
72787d
    <package name="python310-nbclient" supportstatus="unsupported"/> 
72787d
    <package name="python310-nbconvert" supportstatus="unsupported"/> 
72787d
    <package name="python310-nbformat" supportstatus="unsupported"/> 
72787d
    <package name="python310-nest-asyncio" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-netifaces" supportstatus="unsupported"/> 
72787d
    <package name="python310-networkx" supportstatus="unsupported"/> 
72787d
    <package name="python310-notebook" supportstatus="unsupported"/> 
94fc7e
    <package name="python310-notebook-shim" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-notify2" supportstatus="unsupported"/> 
72787d
    <package name="python310-numexpr" supportstatus="unsupported"/> 
72787d
    <package name="python310-numpy" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-oauthlib" supportstatus="unsupported"/> 
72787d
    <package name="python310-olefile" supportstatus="unsupported"/> 
72787d
    <package name="python310-pandas" supportstatus="unsupported"/> 
72787d
    <package name="python310-pandocfilters" supportstatus="unsupported"/> 
72787d
    <package name="python310-parso" supportstatus="unsupported"/> 
72787d
    <package name="python310-pathspec" supportstatus="unsupported"/> 
72787d
    <package name="python310-pexpect" supportstatus="unsupported"/> 
72787d
    <package name="python310-pickleshare" supportstatus="unsupported"/> 
72787d
    <package name="python310-platformdirs" supportstatus="unsupported"/> 
72787d
    <package name="python310-pluggy" supportstatus="unsupported"/> 
72787d
    <package name="python310-prettytable" supportstatus="unsupported"/> 
72787d
    <package name="python310-prometheus-client" supportstatus="unsupported"/> 
72787d
    <package name="python310-prompt_toolkit" supportstatus="unsupported"/> 
72787d
    <package name="python310-protobuf" supportstatus="unsupported"/> 
72787d
    <package name="python310-psutil" supportstatus="unsupported"/> 
72787d
    <package name="python310-ptyprocess" supportstatus="unsupported"/> 
72787d
    <package name="python310-pure-eval" supportstatus="unsupported"/> 
72787d
    <package name="python310-py" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyOpenSSL" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyasn1" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyasn1-modules" supportstatus="unsupported"/> 
72787d
    <package name="python310-pybind11" supportstatus="unsupported"/> 
72787d
    <package name="python310-pycares" supportstatus="unsupported"/> 
72787d
    <package name="python310-pycparser" supportstatus="unsupported"/> 
72787d
    <package name="python310-pycryptodome" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-pycups" supportstatus="unsupported"/> 
72787d
    <package name="python310-pycurl" supportstatus="unsupported"/> 
72787d
    <package name="python310-pydot" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyftpdlib" supportstatus="unsupported"/> 
72787d
    <package name="python310-pygraphviz" supportstatus="unsupported"/> 
72787d
    <package name="python310-pylibmc" supportstatus="unsupported"/> 
72787d
    <package name="python310-pymongo" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyrsistent" supportstatus="unsupported"/> 
72787d
    <package name="python310-pysendfile" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-pyserial" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-pysmbc" supportstatus="unsupported"/> 
72787d
    <package name="python310-pytest" supportstatus="unsupported"/> 
72787d
    <package name="python310-python-dateutil" supportstatus="unsupported"/> 
72787d
    <package name="python310-python-memcached" supportstatus="unsupported"/> 
166a9f
    <package name="python310-python-xlib" supportstatus="unsupported"/> 
72787d
    <package name="python310-pytz" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyudev" supportstatus="unsupported"/> 
72787d
    <package name="python310-pyzmq" supportstatus="unsupported"/> 
72787d
    <package name="python310-qt5" supportstatus="unsupported"/> 
72787d
    <package name="python310-qt5-sip" supportstatus="unsupported"/> 
72787d
    <package name="python310-qtconsole" supportstatus="unsupported"/> 
72787d
    <package name="python310-redis" supportstatus="unsupported"/> 
2c6a18
    <package name="python310-regex" supportstatus="unsupported"/> 
72787d
    <package name="python310-reportlab" supportstatus="unsupported"/> 
72787d
    <package name="python310-requests" supportstatus="unsupported"/> 
72787d
    <package name="python310-requests-toolbelt" supportstatus="unsupported"/> 
72787d
    <package name="python310-rfc3986" supportstatus="unsupported"/> 
72787d
    <package name="python310-rpm" supportstatus="unsupported"/> 
72787d
    <package name="python310-scipy" supportstatus="unsupported"/> 
72787d
    <package name="python310-semanage" supportstatus="unsupported"/> 
72787d
    <package name="python310-service_identity" supportstatus="unsupported"/> 
72787d
    <package name="python310-setools" supportstatus="unsupported"/> 
72787d
    <package name="python310-simplejson" supportstatus="unsupported"/> 
72787d
    <package name="python310-six" supportstatus="unsupported"/> 
035a05
    <package name="python310-slip" supportstatus="unsupported"/> 
035a05
    <package name="python310-slip-dbus" supportstatus="unsupported"/> 
72787d
    <package name="python310-sniffio" supportstatus="unsupported"/> 
72787d
    <package name="python310-soupsieve" supportstatus="unsupported"/> 
72787d
    <package name="python310-stack-data" supportstatus="unsupported"/> 
72787d
    <package name="python310-sympy" supportstatus="unsupported"/> 
72787d
    <package name="python310-terminado" supportstatus="unsupported"/> 
72787d
    <package name="python310-tinycss2" supportstatus="unsupported"/> 
72787d
    <package name="python310-tomli" supportstatus="unsupported"/> 
72787d
    <package name="python310-tornado6" supportstatus="unsupported"/> 
72787d
    <package name="python310-tqdm" supportstatus="unsupported"/> 
72787d
    <package name="python310-traitlets" supportstatus="unsupported"/> 
72787d
    <package name="python310-typing_extensions" supportstatus="unsupported"/> 
72787d
    <package name="python310-unicodedata2" supportstatus="unsupported"/> 
72787d
    <package name="python310-urllib3" supportstatus="unsupported"/> 
72787d
    <package name="python310-wcwidth" supportstatus="unsupported"/> 
72787d
    <package name="python310-webencodings" supportstatus="unsupported"/> 
94fc7e
    <package name="python310-websocket-client" supportstatus="unsupported"/> 
72787d
    <package name="python310-widgetsnbextension" supportstatus="unsupported"/> 
72787d
    <package name="python310-wrapt" supportstatus="unsupported"/> 
72787d
    <package name="python310-yarl" supportstatus="unsupported"/> 
72787d
    <package name="python310-zhon" supportstatus="unsupported"/> 
72787d
    <package name="python310-zipp" supportstatus="unsupported"/> 
72787d
    <package name="python310-zope.event" supportstatus="unsupported"/> 
72787d
    <package name="python310-zope.interface" supportstatus="unsupported"/> 
72787d
    <package name="python310-zopfli" supportstatus="unsupported"/> 
72787d
    <package name="qalculate-data" supportstatus="unsupported"/> 
c2b6d5
    <package name="qca-qt5" supportstatus="unsupported"/> 
72787d
    <package name="qca-qt5-plugins" supportstatus="unsupported"/> 
b6bb4c
    <package name="qemu-guest-agent" supportstatus="unsupported"/> 
c2b6d5
    <package name="qqc2-desktop-style" supportstatus="unsupported"/> 
b05180
    <package name="read-only-root-fs" supportstatus="unsupported"/> 
72787d
    <package name="readline-doc" supportstatus="unsupported"/> 
b05180
    <package name="rebootmgr" supportstatus="unsupported"/> 
72787d
    <package name="redis" supportstatus="unsupported"/> 
72787d
    <package name="rgb" supportstatus="unsupported"/> 
c7dc9d
    <package name="rsvg-thumbnailer" supportstatus="unsupported"/> 
bde01a
    <package name="rsync" supportstatus="unsupported"/> 
72787d
    <package name="ruby" supportstatus="unsupported"/> 
72787d
    <package name="ruby-common" supportstatus="unsupported"/> 
72787d
    <package name="ruby-solv" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-abstract_method" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-cfa" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-cfa_grub2" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-cheetah" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-fast_gettext" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-gem2rpm" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-nokogiri" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-ruby-augeas" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-ruby-dbus" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-simpleidn" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-unf" supportstatus="unsupported"/> 
72787d
    <package name="ruby3.1-rubygem-unf_ext" supportstatus="unsupported"/> 
b05180
    <package name="runc" supportstatus="unsupported"/> 
c7dc9d
    <package name="samba" supportstatus="unsupported"/> 
72787d
    <package name="samba-ad-dc-libs" supportstatus="unsupported"/> 
72787d
    <package name="samba-client" supportstatus="unsupported"/> 
c7dc9d
    <package name="samba-libs" supportstatus="unsupported"/> 
72787d
    <package name="samba-libs-python3" supportstatus="unsupported"/> 
72787d
    <package name="samba-python3" supportstatus="unsupported"/> 
72787d
    <package name="sbc" supportstatus="unsupported"/> 
72787d
    <package name="scout" supportstatus="unsupported"/> 
72787d
    <package name="scout-command-not-found" supportstatus="unsupported"/> 
72787d
    <package name="screen" supportstatus="unsupported"/> 
c2b6d5
    <package name="sddm" supportstatus="unsupported"/> 
c2b6d5
    <package name="sddm-branding-openSUSE" supportstatus="unsupported"/> 
c2b6d5
    <package name="sddm-theme-openSUSE" supportstatus="unsupported"/> 
c7dc9d
    <package name="seahorse-daemon" supportstatus="unsupported"/> 
72787d
    <package name="seahorse-nautilus-lang" supportstatus="unsupported"/> 
72787d
    <package name="selinux-autorelabel" supportstatus="unsupported"/> 
b05180
    <package name="selinux-policy" supportstatus="unsupported"/> 
b05180
    <package name="selinux-policy-targeted" supportstatus="unsupported"/> 
b05180
    <package name="selinux-tools" supportstatus="unsupported"/> 
72787d
    <package name="sensors" supportstatus="unsupported"/> 
c2b6d5
    <package name="sessreg" supportstatus="unsupported"/> 
72787d
    <package name="setserial" supportstatus="unsupported"/> 
c2b6d5
    <package name="setxkbmap" supportstatus="unsupported"/> 
f0cbc6
    <package name="sg3_utils" supportstatus="unsupported"/> 
72787d
    <package name="sgml-skel" supportstatus="unsupported"/> 
72787d
    <package name="sharutils" supportstatus="unsupported"/> 
72787d
    <package name="sharutils-lang" supportstatus="unsupported"/> 
b05180
    <package name="shim" supportstatus="unsupported"/> 
72787d
    <package name="signon-kwallet-extension" supportstatus="unsupported"/> 
c2b6d5
    <package name="signon-plugin-oauth2" supportstatus="unsupported"/> 
c2b6d5
    <package name="signon-plugins" supportstatus="unsupported"/> 
c2b6d5
    <package name="signon-ui" supportstatus="unsupported"/> 
c2b6d5
    <package name="signond" supportstatus="unsupported"/> 
c2b6d5
    <package name="signond-libs" supportstatus="unsupported"/> 
b05180
    <package name="slirp4netns" supportstatus="unsupported"/> 
72787d
    <package name="smartmontools" supportstatus="unsupported"/> 
72787d
    <package name="smp_utils" supportstatus="unsupported"/> 
b05180
    <package name="snapper" supportstatus="unsupported"/> 
72787d
    <package name="snapper-zypp-plugin" supportstatus="unsupported"/> 
c2b6d5
    <package name="snmp-mibs" supportstatus="unsupported"/> 
c2b6d5
    <package name="solid-imports" supportstatus="unsupported"/> 
72787d
    <package name="solid-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="sonnet" supportstatus="unsupported"/> 
c2b6d5
    <package name="sonnet-imports" supportstatus="unsupported"/> 
72787d
    <package name="spax" supportstatus="unsupported"/> 
72787d
    <package name="speech-dispatcher" supportstatus="unsupported"/> 
343269
    <package name="spice-vdagent" supportstatus="unsupported"/> 
72787d
    <package name="sqlite3-tcl" supportstatus="unsupported"/> 
b05180
    <package name="sssd" supportstatus="unsupported"/> 
b05180
    <package name="sssd-krb5-common" supportstatus="unsupported"/> 
b05180
    <package name="sssd-ldap" supportstatus="unsupported"/> 
72787d
    <package name="star" supportstatus="unsupported"/> 
72787d
    <package name="stix-fonts" supportstatus="unsupported"/> 
72787d
    <package name="strace" supportstatus="unsupported"/> 
b05180
    <package name="sudo" supportstatus="unsupported"/> 
72787d
    <package name="sudo-plugin-python" supportstatus="unsupported"/> 
72787d
    <package name="susepaste" supportstatus="unsupported"/> 
72787d
    <package name="susepaste-screenshot" supportstatus="unsupported"/> 
72787d
    <package name="sushi" supportstatus="unsupported"/> 
72787d
    <package name="sushi-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="syntax-highlighting" supportstatus="unsupported"/> 
44d4c3
    <package name="syntax-highlighting-imports" supportstatus="unsupported"/> 
b05180
    <package name="sysconfig" supportstatus="unsupported"/> 
b05180
    <package name="sysconfig-netconfig" supportstatus="unsupported"/> 
72787d
    <package name="syslinux" supportstatus="unsupported"/> 
c2b6d5
    <package name="system-config-printer-common" supportstatus="unsupported"/> 
72787d
    <package name="system-config-printer-common-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="system-config-printer-dbus-service" supportstatus="unsupported"/> 
72787d
    <package name="system-group-wheel" supportstatus="unsupported"/> 
72787d
    <package name="system-user-bin" supportstatus="unsupported"/> 
72787d
    <package name="system-user-brltty" supportstatus="unsupported"/> 
72787d
    <package name="system-user-daemon" supportstatus="unsupported"/> 
c2b6d5
    <package name="system-user-flatpak" supportstatus="unsupported"/> 
72787d
    <package name="system-user-mail" supportstatus="unsupported"/> 
72787d
    <package name="system-user-man" supportstatus="unsupported"/> 
b05180
    <package name="system-user-nobody" supportstatus="unsupported"/> 
72787d
    <package name="system-user-pulse" supportstatus="unsupported"/> 
72787d
    <package name="system-user-tftp" supportstatus="unsupported"/> 
92265f
    <package name="system-user-tss" supportstatus="unsupported"/> 
b05180
    <package name="systemd-default-settings-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="systemd-doc" supportstatus="unsupported"/> 
72787d
    <package name="systemd-presets-branding-openSUSE" supportstatus="unsupported"/> 
c2b6d5
    <package name="systemsettings5" supportstatus="unsupported"/> 
72787d
    <package name="systemsettings5-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="sysvinit-tools" supportstatus="unsupported"/> 
b05180
    <package name="tar" supportstatus="unsupported"/> 
72787d
    <package name="tar-lang" supportstatus="unsupported"/> 
72787d
    <package name="tar-rmt" supportstatus="unsupported"/> 
72787d
    <package name="tcl" supportstatus="unsupported"/> 
72787d
    <package name="terminfo" supportstatus="unsupported"/> 
72787d
    <package name="terminfo-iterm" supportstatus="unsupported"/> 
72787d
    <package name="texlive-lm-fonts" supportstatus="unsupported"/> 
f0cbc6
    <package name="tftpboot-installation-openSUSE-MicroOS-x86_64" supportstatus="unsupported"/> 
72787d
    <package name="tigervnc" supportstatus="unsupported"/> 
72787d
    <package name="tnftp" supportstatus="unsupported"/> 
b05180
    <package name="toolbox" supportstatus="unsupported"/> 
c7dc9d
    <package name="totem-pl-parser" supportstatus="unsupported"/> 
72787d
    <package name="totem-pl-parser-lang" supportstatus="unsupported"/> 
92265f
    <package name="tpm2-0-tss" supportstatus="unsupported"/> 
92265f
    <package name="tpm2.0-abrmd" supportstatus="unsupported"/> 
2744e6
    <package name="tpm2.0-abrmd-selinux" supportstatus="unsupported"/> 
92265f
    <package name="tpm2.0-tools" supportstatus="unsupported"/> 
72787d
    <package name="traceroute" supportstatus="unsupported"/> 
c7dc9d
    <package name="tracker-data-files" supportstatus="unsupported"/> 
c7dc9d
    <package name="tracker-miner-files" supportstatus="unsupported"/> 
c7dc9d
    <package name="tracker-miners" supportstatus="unsupported"/> 
72787d
    <package name="tracker-miners-lang" supportstatus="unsupported"/> 
bde01a
    <package name="transactional-update" supportstatus="unsupported"/> 
bde01a
    <package name="transactional-update-zypp-config" supportstatus="unsupported"/> 
72787d
    <package name="translation-update" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-cs" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-da" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-de" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-el" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-en_GB" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-es" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-fr" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-hu" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-it" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-ja" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-pl" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-pt" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-pt_BR" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-ru" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-zh_CN" supportstatus="unsupported"/> 
72787d
    <package name="translation-update-zh_TW" supportstatus="unsupported"/> 
72787d
    <package name="tree" supportstatus="unsupported"/> 
bde01a
    <package name="tukit" supportstatus="unsupported"/> 
72787d
    <package name="tuned" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-AccountsService-1_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Adw-1" supportstatus="unsupported"/> 
166a9f
    <package name="typelib-1_0-Atspi-2_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-EvinceDocument-3_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-EvinceView-3_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-Fwupd-2_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-GMenu-3_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-GWeather-4_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Gck-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Gcr-3" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Gdm-1_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Geoclue-2_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-GjsPrivate-1_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-GnomeBluetooth-3_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-GnomeDesktop-3_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Graphene-1_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Gst-1_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-GstTag-1_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Gtk-4_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-GtkSource-4" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Handy-1_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-JavaScriptCore-5_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-Json-1_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Malcontent-0" supportstatus="unsupported"/> 
035a05
    <package name="typelib-1_0-NM-1_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-NMA-1_0" supportstatus="unsupported"/> 
c2b6d5
    <package name="typelib-1_0-Notify-0_7" supportstatus="unsupported"/> 
c2b6d5
    <package name="typelib-1_0-PackageKitGlib-1_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-Peas-1_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-PeasGtk-1_0" supportstatus="unsupported"/> 
c2b6d5
    <package name="typelib-1_0-Polkit-1_0" supportstatus="unsupported"/> 
166a9f
    <package name="typelib-1_0-Rsvg-2_0" supportstatus="unsupported"/> 
c2b6d5
    <package name="typelib-1_0-Secret-1" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Soup-2_4" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-Soup-3_0" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-TelepathyGlib-0_12" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-TelepathyLogger-0_2" supportstatus="unsupported"/> 
c7dc9d
    <package name="typelib-1_0-UpowerGlib-1_0" supportstatus="unsupported"/> 
72787d
    <package name="typelib-1_0-WebKit2-5_0" supportstatus="unsupported"/> 
166a9f
    <package name="typelib-1_0-Wnck-3_0" supportstatus="unsupported"/> 
f0cbc6
    <package name="ucode-amd" supportstatus="unsupported"/> 
f0cbc6
    <package name="ucode-intel" supportstatus="unsupported"/> 
c2b6d5
    <package name="udev-configure-printer" supportstatus="unsupported"/> 
72787d
    <package name="unar" supportstatus="unsupported"/> 
c2b6d5
    <package name="unzip" supportstatus="unsupported"/> 
72787d
    <package name="unzip-doc" supportstatus="unsupported"/> 
c2b6d5
    <package name="upower" supportstatus="unsupported"/> 
72787d
    <package name="upower-lang" supportstatus="unsupported"/> 
72787d
    <package name="usb_modeswitch" supportstatus="unsupported"/> 
72787d
    <package name="usb_modeswitch-data" supportstatus="unsupported"/> 
72787d
    <package name="usbmuxd" supportstatus="unsupported"/> 
72787d
    <package name="usbutils" supportstatus="unsupported"/> 
72787d
    <package name="vim" supportstatus="unsupported"/> 
72787d
    <package name="vim-data" supportstatus="unsupported"/> 
b05180
    <package name="vim-data-common" supportstatus="unsupported"/> 
b05180
    <package name="vim-small" supportstatus="unsupported"/> 
72787d
    <package name="virt-what" supportstatus="unsupported"/> 
72787d
    <package name="vlan" supportstatus="unsupported"/> 
72787d
    <package name="vte-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="vulkan-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="wallpaper-branding-openSUSE" supportstatus="unsupported"/> 
c2b6d5
    <package name="wayland-utils" supportstatus="unsupported"/> 
c7dc9d
    <package name="webkit2gtk-4_1-injected-bundles" supportstatus="unsupported"/> 
72787d
    <package name="webkit2gtk-5_0-injected-bundles" supportstatus="unsupported"/> 
b05180
    <package name="wget" supportstatus="unsupported"/> 
72787d
    <package name="wget-lang" supportstatus="unsupported"/> 
b115f8
    <package name="wicked" supportstatus="unsupported"/> 
b115f8
    <package name="wicked-service" supportstatus="unsupported"/> 
72787d
    <package name="wireless-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="wireplumber-audio" supportstatus="unsupported"/> 
72787d
    <package name="wmctrl" supportstatus="unsupported"/> 
72787d
    <package name="wol" supportstatus="unsupported"/> 
72787d
    <package name="wol-lang" supportstatus="unsupported"/> 
b115f8
    <package name="wpa_supplicant" supportstatus="unsupported"/> 
72787d
    <package name="wsdd" supportstatus="unsupported"/> 
72787d
    <package name="x11-tools" supportstatus="unsupported"/> 
c2b6d5
    <package name="xauth" supportstatus="unsupported"/> 
c2b6d5
    <package name="xbitmaps" supportstatus="unsupported"/> 
72787d
    <package name="xbrlapi" supportstatus="unsupported"/> 
72787d
    <package name="xclip" supportstatus="unsupported"/> 
72787d
    <package name="xclock" supportstatus="unsupported"/> 
c2b6d5
    <package name="xconsole" supportstatus="unsupported"/> 
c7dc9d
    <package name="xdg-desktop-portal-gnome" supportstatus="unsupported"/> 
72787d
    <package name="xdg-desktop-portal-gnome-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="xdg-desktop-portal-kde" supportstatus="unsupported"/> 
72787d
    <package name="xdg-desktop-portal-kde-lang" supportstatus="unsupported"/> 
72787d
    <package name="xdg-menu" supportstatus="unsupported"/> 
c2b6d5
    <package name="xdg-user-dirs" supportstatus="unsupported"/> 
c7dc9d
    <package name="xdg-user-dirs-gtk" supportstatus="unsupported"/> 
72787d
    <package name="xdg-user-dirs-gtk-lang" supportstatus="unsupported"/> 
72787d
    <package name="xdg-user-dirs-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="xdg-utils" supportstatus="unsupported"/> 
c2b6d5
    <package name="xdm" supportstatus="unsupported"/> 
72787d
    <package name="xdmbgrd" supportstatus="unsupported"/> 
c2b6d5
    <package name="xdpyinfo" supportstatus="unsupported"/> 
c2b6d5
    <package name="xembedsniproxy" supportstatus="unsupported"/> 
b05180
    <package name="xen-libs" supportstatus="unsupported"/> 
72787d
    <package name="xf86-input-evdev" supportstatus="unsupported"/> 
72787d
    <package name="xf86-input-joystick" supportstatus="unsupported"/> 
72787d
    <package name="xf86-input-keyboard" supportstatus="unsupported"/> 
c2b6d5
    <package name="xf86-input-libinput" supportstatus="unsupported"/> 
72787d
    <package name="xf86-input-vmmouse" supportstatus="unsupported"/> 
72787d
    <package name="xf86-input-wacom" supportstatus="unsupported"/> 
72787d
    <package name="xf86-video-fbdev" supportstatus="unsupported"/> 
72787d
    <package name="xf86-video-vesa" supportstatus="unsupported"/> 
c2b6d5
    <package name="xinit" supportstatus="unsupported"/> 
c2b6d5
    <package name="xkbcomp" supportstatus="unsupported"/> 
c2b6d5
    <package name="xli" supportstatus="unsupported"/> 
c2b6d5
    <package name="xmessage" supportstatus="unsupported"/> 
72787d
    <package name="xmlcharent" supportstatus="unsupported"/> 
c2b6d5
    <package name="xmodmap" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-Xvnc" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-Xvnc-module" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-driver-video" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-essentials" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-fonts" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-fonts-converted" supportstatus="unsupported"/> 
c2b6d5
    <package name="xorg-x11-fonts-core" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-fonts-legacy" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-libX11-ccache" supportstatus="unsupported"/> 
c2b6d5
    <package name="xorg-x11-server" supportstatus="unsupported"/> 
c2b6d5
    <package name="xorg-x11-server-Xvfb" supportstatus="unsupported"/> 
72787d
    <package name="xorg-x11-server-extra" supportstatus="unsupported"/> 
c2b6d5
    <package name="xprop" supportstatus="unsupported"/> 
72787d
    <package name="xrandr" supportstatus="unsupported"/> 
c2b6d5
    <package name="xrdb" supportstatus="unsupported"/> 
72787d
    <package name="xscreensaver" supportstatus="unsupported"/> 
72787d
    <package name="xscreensaver-data" supportstatus="unsupported"/> 
72787d
    <package name="xscreensaver-lang" supportstatus="unsupported"/> 
c2b6d5
    <package name="xset" supportstatus="unsupported"/> 
c2b6d5
    <package name="xsetroot" supportstatus="unsupported"/> 
c2b6d5
    <package name="xsettingsd" supportstatus="unsupported"/> 
72787d
    <package name="xtables-plugins" supportstatus="unsupported"/> 
72787d
    <package name="xterm" supportstatus="unsupported"/> 
c2b6d5
    <package name="xterm-bin" supportstatus="unsupported"/> 
c2b6d5
    <package name="xterm-resize" supportstatus="unsupported"/> 
72787d
    <package name="xtermset" supportstatus="unsupported"/> 
c2b6d5
    <package name="xwayland" supportstatus="unsupported"/> 
72787d
    <package name="yast2" supportstatus="unsupported"/> 
72787d
    <package name="yast2-add-on" supportstatus="unsupported"/> 
72787d
    <package name="yast2-alternatives" supportstatus="unsupported"/> 
72787d
    <package name="yast2-bootloader" supportstatus="unsupported"/> 
72787d
    <package name="yast2-control-center" supportstatus="unsupported"/> 
72787d
    <package name="yast2-control-center-qt" supportstatus="unsupported"/> 
72787d
    <package name="yast2-core" supportstatus="unsupported"/> 
72787d
    <package name="yast2-country" supportstatus="unsupported"/> 
72787d
    <package name="yast2-country-data" supportstatus="unsupported"/> 
72787d
    <package name="yast2-firewall" supportstatus="unsupported"/> 
72787d
    <package name="yast2-hardware-detection" supportstatus="unsupported"/> 
72787d
    <package name="yast2-installation" supportstatus="unsupported"/> 
72787d
    <package name="yast2-journal" supportstatus="unsupported"/> 
72787d
    <package name="yast2-kdump" supportstatus="unsupported"/> 
72787d
    <package name="yast2-ldap" supportstatus="unsupported"/> 
b05180
    <package name="yast2-logs" supportstatus="unsupported"/> 
72787d
    <package name="yast2-metapackage-handler" supportstatus="unsupported"/> 
72787d
    <package name="yast2-network" supportstatus="unsupported"/> 
72787d
    <package name="yast2-ntp-client" supportstatus="unsupported"/> 
72787d
    <package name="yast2-online-update" supportstatus="unsupported"/> 
72787d
    <package name="yast2-online-update-frontend" supportstatus="unsupported"/> 
72787d
    <package name="yast2-packager" supportstatus="unsupported"/> 
72787d
    <package name="yast2-pam" supportstatus="unsupported"/> 
72787d
    <package name="yast2-perl-bindings" supportstatus="unsupported"/> 
72787d
    <package name="yast2-pkg-bindings" supportstatus="unsupported"/> 
72787d
    <package name="yast2-printer" supportstatus="unsupported"/> 
72787d
    <package name="yast2-proxy" supportstatus="unsupported"/> 
72787d
    <package name="yast2-python3-bindings" supportstatus="unsupported"/> 
72787d
    <package name="yast2-qt-branding-openSUSE" supportstatus="unsupported"/> 
72787d
    <package name="yast2-ruby-bindings" supportstatus="unsupported"/> 
72787d
    <package name="yast2-samba-client" supportstatus="unsupported"/> 
72787d
    <package name="yast2-samba-server" supportstatus="unsupported"/> 
72787d
    <package name="yast2-scanner" supportstatus="unsupported"/> 
72787d
    <package name="yast2-security" supportstatus="unsupported"/> 
72787d
    <package name="yast2-services-manager" supportstatus="unsupported"/> 
72787d
    <package name="yast2-slp" supportstatus="unsupported"/> 
72787d
    <package name="yast2-snapper" supportstatus="unsupported"/> 
72787d
    <package name="yast2-storage-ng" supportstatus="unsupported"/> 
72787d
    <package name="yast2-sysconfig" supportstatus="unsupported"/> 
72787d
    <package name="yast2-theme" supportstatus="unsupported"/> 
72787d
    <package name="yast2-theme-breeze" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-cs" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-da" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-de" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-el" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-en_GB" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-es" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-fr" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-hu" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-it" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-ja" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-pl" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-pt" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-pt_BR" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-ru" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-stats" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-zh_CN" supportstatus="unsupported"/> 
72787d
    <package name="yast2-trans-zh_TW" supportstatus="unsupported"/> 
72787d
    <package name="yast2-transfer" supportstatus="unsupported"/> 
72787d
    <package name="yast2-update" supportstatus="unsupported"/> 
72787d
    <package name="yast2-users" supportstatus="unsupported"/> 
72787d
    <package name="yast2-vm" supportstatus="unsupported"/> 
72787d
    <package name="yast2-x11" supportstatus="unsupported"/> 
72787d
    <package name="yast2-xml" supportstatus="unsupported"/> 
72787d
    <package name="yast2-ycp-ui-bindings" supportstatus="unsupported"/> 
c7dc9d
    <package name="yelp" supportstatus="unsupported"/> 
72787d
    <package name="yelp-lang" supportstatus="unsupported"/> 
c7dc9d
    <package name="yelp-xsl" supportstatus="unsupported"/> 
c7dc9d
    <package name="zenity" supportstatus="unsupported"/> 
72787d
    <package name="zenity-lang" supportstatus="unsupported"/> 
72787d
    <package name="zip" supportstatus="unsupported"/> 
72787d
    <package name="zisofs-tools" supportstatus="unsupported"/> 
bde01a
    <package name="zypper" supportstatus="unsupported"/> 
72787d
    <package name="zypper-log" supportstatus="unsupported"/> 
bde01a
    <package name="zypper-needs-restarting" supportstatus="unsupported"/> 
b05180
  </packagelist>
b05180
</group>